-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.admin_contents_translations
CREATE TABLE IF NOT EXISTS `admin_contents_translations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `admin_contents_id` int(11) NOT NULL,
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `locale` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `admin_contents_translations_admin_contents_id_locale_unique` (`admin_contents_id`,`locale`),
  KEY `admin_contents_translations_locale_index` (`locale`),
  CONSTRAINT `admin_contents_translations_admin_contents_id_foreign` FOREIGN KEY (`admin_contents_id`) REFERENCES `admin_contents` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table colibri_auction.admin_contents_translations: ~2 rows (approximately)
/*!40000 ALTER TABLE `admin_contents_translations` DISABLE KEYS */;
INSERT IGNORE INTO `admin_contents_translations` (`id`, `admin_contents_id`, `title`, `content`, `locale`) VALUES
	(1, 1, 'terms', '<p>1.</p>', 'en'),
	(2, 1, 'terms', '<p>1.</p>', 'cn');
/*!40000 ALTER TABLE `admin_contents_translations` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
