-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.auction_cat_translations
CREATE TABLE IF NOT EXISTS `auction_cat_translations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `auction_categories_id` int(11) NOT NULL,
  `title` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `locale` varchar(191) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auction_cat_translations_auction_categories_id_locale_unique` (`auction_categories_id`,`locale`),
  KEY `auction_cat_translations_locale_index` (`locale`),
  CONSTRAINT `auction_cat_translations_auction_categories_id_foreign` FOREIGN KEY (`auction_categories_id`) REFERENCES `auction_categories` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table colibri_auction.auction_cat_translations: ~20 rows (approximately)
/*!40000 ALTER TABLE `auction_cat_translations` DISABLE KEYS */;
INSERT IGNORE INTO `auction_cat_translations` (`id`, `auction_categories_id`, `title`, `locale`) VALUES
	(1, 1, 'Chlotes_deleted', 'en'),
	(2, 1, 'Chlotes_deleted', 'cn'),
	(3, 2, 'Electronics', 'en'),
	(4, 2, '电子产品', 'cn'),
	(5, 3, 'Televisions', 'en'),
	(6, 3, '电视机', 'cn'),
	(7, 4, 'Bags', 'en'),
	(8, 4, '手袋背包', 'cn'),
	(9, 5, 'Perfumes', 'en'),
	(10, 5, '香水', 'cn'),
	(11, 6, 'Scarves', 'en'),
	(12, 6, '围巾', 'cn'),
	(13, 7, 'Sunglasses', 'en'),
	(14, 7, '太阳眼镜', 'cn'),
	(15, 8, 'Clothes', 'en'),
	(16, 8, '服装', 'cn'),
	(17, 9, 'Shoes', 'en'),
	(18, 9, '鞋子', 'cn'),
	(19, 10, 'Cars_deleted', 'en'),
	(20, 10, 'Cars_deleted', 'cn');
/*!40000 ALTER TABLE `auction_cat_translations` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
