-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.faqs_translations
CREATE TABLE IF NOT EXISTS `faqs_translations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `faqs_id` int(11) NOT NULL,
  `question` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `answer` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `locale` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `faqs_translations_faqs_id_locale_unique` (`faqs_id`,`locale`),
  KEY `faqs_translations_locale_index` (`locale`),
  CONSTRAINT `faqs_translations_faqs_id_foreign` FOREIGN KEY (`faqs_id`) REFERENCES `faqs` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table colibri_auction.faqs_translations: ~36 rows (approximately)
/*!40000 ALTER TABLE `faqs_translations` DISABLE KEYS */;
INSERT IGNORE INTO `faqs_translations` (`id`, `faqs_id`, `question`, `answer`, `locale`) VALUES
	(1, 1, 'How do I change my password', '<article id="articleId104" class="az-article-block">\r\n<h1>You can change the password of your Colibri account by following the steps below:</h1>\r\n<div>\r\n<ol class="az-ol-list-style">\r\n<li>Sign into your Colibri account using your email address and current password.</li>\r\n<li>Click on \'My Name\' in the upper right corner of the page.</li>\r\n<li>Click on \'My Profile\'.</li>\r\n<li>Click the \'Account Setting\'.</li>\r\n<li>Click \'Change Password\' in the Settings section.</li>\r\n<li>Enter your current password and your new password then click \'Save Changes\'.</li>\r\n</ol>\r\n</div>\r\n</article>', 'en'),
	(2, 1, '怎样修改我的密码', '<article id="articleId104" class="az-article-block">\r\n<h1>你可以根据以下步骤来修改改你的蜂鸟拍卖平台账户密码：:</h1>\r\n<div>\r\n<ol class="az-ol-list-style">\r\n<li>输入你的邮箱地址和正确的密码登录蜂鸟账号。</li>\r\n<li>点击页面右上角的用户名。</li>\r\n<li>点击&ldquo;我的资料&rdquo;</li>\r\n<li>左边中间的位置找到&ldquo;账户设定&rdquo;</li>\r\n<li>点击右上角的&ldquo;更改密码&rdquo;。</li>\r\n<li>输入你正确的旧密码以及新密码，点击&ldquo;保存更改&rdquo;</li>\r\n</ol>\r\n</div>\r\n</article>', 'cn'),
	(3, 2, 'Why can\'t I sign in with my email address', '<article id="articleId103" class="az-article-block">\r\n<div>\r\n<p>If you already have a Colibri account, and you are getting an error that says your email address or password is incorrect, please click on the \'Forgot your password?\' <a href="/desk/password/reset">link</a>.</p>\r\n</div>\r\n</article>', 'en'),
	(4, 2, '为什么我用我的电子邮箱地址登录不了', '<article id="articleId103" class="az-article-block">\r\n<div>\r\n<p>如果您已经注册了蜂鸟的帐户，无法正常登录的原因可能是您的电子邮件地址<br />或密码不正确，请点击&ldquo;忘记密码&rdquo;尝试。 <a href="/desk/password/reset">link</a>.</p>\r\n</div>\r\n</article>', 'cn'),
	(5, 3, 'How do I create a Colibri bidder account', '<div>\r\n<p>Creating a free Colibri account is simple, just follow the steps below!</p>\r\nCreating a free auctioneer account:\r\n<ol class="az-ol-list-style">\r\n<li>Click on the \'Register\' button in the middle of the page.</li>\r\n<li>Enter the requested information on the signup form and click Register.</li>\r\n<li>You\'ll see a message confirming that your account was created.</li>\r\n</ol>\r\n</div>', 'en'),
	(6, 3, '怎样创建蜂鸟竞拍账号', '<p>创建蜂鸟竞拍账号很简单，请根据以下步骤操作！</p>\r\n<p>创建一个新的拍卖账号：</p>\r\n<ol>\r\n<li>点击页面中间的&ldquo;注册&rdquo;按钮</li>\r\n<li>按要求填写好资料后点击&ldquo;注册&rdquo;按钮</li>\r\n<li>然后会弹出账户创建成功的窗口</li>\r\n</ol>', 'cn'),
	(7, 4, 'How do I update my personal informations', '<div>\r\n<p>You can update your personal information by following the steps below:</p>\r\n<ol class="az-ol-list-style">\r\n<li>Sign into your Colibri account using your email address and current password.</li>\r\n<li>Click on \'My Name\' in the upper right corner of the page.</li>\r\n<li>Click on \'Profile\'.</li>\r\n<li>Click on \'Account Settings\' under your Avatar section.</li>\r\n<li>Review and update&nbsp; your information such as your name, address, contact info, logo, and bio.</li>\r\n<li>Click on \'Save Changes\' to save your details.</li>\r\n</ol>\r\n</div>', 'en'),
	(8, 4, '如何更新个人资料里的信息', '<p>请根据以下步骤来更改：</p>\r\n<ol>\r\n<li>输入邮箱地址和正确的密码登录你的蜂鸟账号。</li>\r\n<li>点击页面右上角的用户名</li>\r\n<li>点击&ldquo;我的资料&rdquo;</li>\r\n<li>点击你头像照片下面的&ldquo;账号设定&rdquo;</li>\r\n<li>您的姓名、地址、联系信息、头像、出生日期如有更新请修改</li>\r\n<li>点击&ldquo;保存更改&rdquo;</li>\r\n</ol>', 'cn'),
	(9, 5, 'I\'m trying to create an account but it says my username is already in use by another user', '<p>If you are getting an error that the username you entered is already in use, please try to enter a different username. The username has to be unique for each user. Try to add numbers to the username &minus; such as "Hakuso1080" instead of just "Hakuso".</p>', 'en'),
	(10, 5, '我想创建一个帐户，但系统提示说我的用户名已被使用', '<p>如果出现错误：您输入的用户名显示已被使用，请尝试使用其他用户名。系统里<br />的用户名都是唯一的，建议在用户名中添加数字，比如&ldquo;Hakuso1080&rdquo;而不仅仅</p>\r\n<p>是&ldquo;Hakuso&rdquo;</p>', 'cn'),
	(11, 6, 'How do I update my name and address', '<p>You can update the personal information by following the steps below:</p>\r\n<ol class="az-ol-list-style">\r\n<li>Sign into your Colibri account using your email address and current password.</li>\r\n<li>Click My Name in the upper right corner of the page.</li>\r\n<li>Click My Profile.</li>\r\n<li>Click the Account Settings from the page that displays.</li>\r\n<li>Click Personal Info or Account Info and Edit Registration Info.</li>\r\n<li>Confirm that your information is correct on both of these pages, or save any necessary changes.</li>\r\n</ol>', 'en'),
	(12, 6, '如何更新我的姓名和地址', '<p>请根据以下步骤修改个人信息：</p>\r\n<ol>\r\n<li>输入邮箱地址和正确的密码登录</li>\r\n<li>点击页面右上角的用户名</li>\r\n<li>点击 &ldquo;我的资料&rdquo;</li>\r\n<li>点击头像下方的&ldquo;账户设定&rdquo;</li>\r\n<li>点击&ldquo;个人信息&rdquo;进行编辑更改</li>\r\n<li>确认信息正确无误，点击&ldquo;保存&rdquo;</li>\r\n</ol>', 'cn'),
	(13, 7, 'How does shipping work', '<p>Under in Progress</p>', 'en'),
	(14, 7, '发货如何进行', '<p>正在进行中</p>', 'cn'),
	(15, 9, 'How do I sign into my account', '<ol>\r\n<li>Click "Log In" at the top of the page to log into your Colibri account.</li>\r\n<li><span style="font-size: 16px;"><span style="font-family: Arial; color: #434343; vertical-align: baseline; white-space: pre-wrap;">L</span><span style="font-family: Arial; color: #666666; vertical-align: baseline; white-space: pre-wrap;">og in using your email address/username and password.</span></span></li>\r\n<li><span style="font-size: 16px;"><span style="font-family: Arial; color: #666666; vertical-align: baseline; white-space: pre-wrap;">Done</span></span></li>\r\n</ol>', 'en'),
	(16, 9, '怎样登录我的账号', '<ol>\r\n<li>点击页面顶部的&ldquo;登录&rdquo;即可</li>\r\n<li>输入邮件地址/用户名和密码登录</li>\r\n<li>完成</li>\r\n</ol>', 'cn'),
	(17, 10, 'How can is requesting a new password', '<ol>\r\n<li>Click &ldquo;Log In&rdquo; in the top right corner.</li>\r\n<li>In the pop up window, click &ldquo;Forgot password?&rdquo;</li>\r\n<li>Fill in the Captcha.</li>\r\n<li>Click on Send.</li>\r\n<li>You will receive an Email containing a link to reset your password.</li>\r\n</ol>', 'en'),
	(18, 10, '怎样重置密码', '<ol>\r\n<li>点击页面右上角的&ldquo;登录&rdquo;</li>\r\n<li>在弹出来的窗口点击&ldquo;忘记密码&rdquo;</li>\r\n<li>输入你的邮箱地址和正确的验证码</li>\r\n<li>点击底部的&ldquo;发送&rdquo;</li>\r\n<li>您会收到一封含重置密码链接的电子邮件&hellip;</li>\r\n</ol>', 'cn'),
	(19, 11, 'Why the Peak account is important', '<ol>\r\n<li>The Colibri Platfrom is connected to the Peak Exchange Platform.</li>\r\n<li>We can only pay deposits to Colibri from your Peak account.</li>\r\n<li>The deposit will arrive immediately.</li>\r\n<li>After the deposit arrives, you can buy bid\'s packages in order to start the auctions.<br /><br />IF YOU HAVE PEAK ACCOUNT YOU CAN TRADE THE MAJOR CRYPTOCURRENCY PAIRS!  WE WORK ON IMPORTING NEW CRYPTOCURRENCY PAIRS</li>\r\n</ol>', 'en'),
	(20, 11, '为什么贝壳账户那么重要', '<ol>\r\n<li>蜂鸟平台和贝壳交易中心相关联</li>\r\n<li>蜂鸟拍卖平台的存款只能通过贝壳账户进行。</li>\r\n<li>存款完成后立刻到账</li>\r\n<li>存款到账后就可以购买竞价套餐进行拍卖。</li>\r\n</ol>\r\n<p>如果你已有贝壳账户，你可以用主流货币进行交易，我们目前也在引入新的可<br />用货币交易对</p>', 'cn'),
	(21, 12, 'How can I pay deposit to Colibri platform', '<ol>\r\n<li>Click \'Deposits\' in the mainpage.</li>\r\n<li>Under the Deposit Address you can find your own address.</li>\r\n<li>Copy that Adress or click "Copy to Clipboard".</li>\r\n<li>Click on \'New Transaction\' and you will redirected to the Peak platform.</li>\r\n</ol>\r\n<ul>\r\n<li>LOG IN TO YOUR PEAK ACCOUNT</li>\r\n<li>CHOOSE THE INTERNAL DEPOSIT</li>\r\n<li>FILL OUT THE DATA</li>\r\n<li>CLICK ON DEPOSIT TO COLIBRI</li>\r\n<li>CHECK YOUR BALANCE ON COLIBRI</li>\r\n</ul>', 'en'),
	(22, 12, '如何在蜂鸟平台上充值', '<ol>\r\n<li>打开主页面中的&ldquo;存款&rdquo;</li>\r\n<li>找到你的存款地址</li>\r\n<li>复制你的地址或者点击&ldquo;复制到剪贴板&rdquo;</li>\r\n<li>点击&ldquo;新的交易&rdquo;会自动连接到贝壳交易中心</li>\r\n<li>登录你的贝壳账户</li>\r\n<li>选择&ldquo;内部存款&rdquo;</li>\r\n<li>粘贴在蜂鸟平台的存款地址</li>\r\n<li>点击&ldquo;存款到Colibri&rdquo;</li>\r\n<li>检查你的蜂鸟账户余额</li>\r\n<li>存款秒到账</li>\r\n</ol>', 'cn'),
	(23, 13, 'How can I buy Packages', '<ol>\r\n<li>Click on \'Packages\'</li>\r\n<li>Choose a Package.</li>\r\n<li>Set the number of quantity.</li>\r\n<li>Click on the \'Buy\' button then the \'Purchase\' below.</li>\r\n<li>Click on \'Process\'.</li>\r\n</ol>\r\n<p>Now, your BIDs are available, so you can place BIDs.</p>', 'en'),
	(24, 13, '如何购买套餐', '<ol>\r\n<li>点击&ldquo;套餐&rdquo;</li>\r\n<li>选择套餐</li>\r\n<li>选择套餐数量</li>\r\n<li>点击橙色的&ldquo;Buy&rdquo;然后 再点击&ldquo;购买&rdquo;</li>\r\n<li>点击&ldquo;继续&rdquo;</li>\r\n</ol>\r\n<p>现在你可以进行投标了。</p>', 'cn'),
	(25, 14, 'How can I place a BID', '<ol>\r\n<li>Click on \'Auction\' option on your mainpage.</li>\r\n<li>Choose an Item you want to Bid on.</li>\r\n<li>Click on the \'Place Bid\' button.</li>\r\n</ol>', 'en'),
	(26, 14, '如何进行投标', '<ol>\r\n<li>在你的主页点击&ldquo;拍卖&rdquo;</li>\r\n<li>选择产品</li>\r\n<li>点击&ldquo;下单&rdquo;按钮</li>\r\n</ol>\r\n<p>那么，你的投标就下注了。</p>', 'cn'),
	(27, 15, 'Can I get promotion "Gift Cards"', '<p>Yes u can. Members can get promotions "Gift Cards" after a seminor or events.<br />You can use the gift code for purchasing packages.</p>', 'en'),
	(28, 15, '我可以拿到免费的礼券吗', '<p>通常我们的会议活动中会给会员发礼券。<br />你可以使用该礼券来购买竞拍套餐。</p>', 'cn'),
	(29, 16, 'Can I bid using my mobile device', '<p>Yes. You can watch live and bid on live auctions using our mobile apps download apps from iTunes or Google Play stores.</p>', 'en'),
	(30, 16, '在投标过程可以使用我的手机设备吗', '<p>当然可以，在iTune和谷歌play商店中可以下载手机的app，在手机上可以看到现</p>\r\n<p><span style="font-weight: 400;">场的投标过程</span></p>', 'cn'),
	(31, 17, 'Where I find won auctions', '<ol>\r\n<li>Click the Auctions at the mainpage.</li>\r\n<li>Click Won Auctions from the list that display.</li>\r\n</ol>', 'en'),
	(32, 17, '在哪里可以查看我成功赢取的产品', '<ol>\r\n<li style="font-weight: 400;"><span style="font-weight: 400;">在主页点击&ldquo;拍卖&rdquo;</span></li>\r\n<li style="font-weight: 400;"><span style="font-weight: 400;">在&ldquo;赢得的拍卖&rdquo;处可看到</span></li>\r\n</ol>', 'cn'),
	(33, 18, 'How do I add items to my watchlist', '<p>To save an item, simply click the "Watch" on the middle right of the item listing. This will add the selected item to your "Saved Items" list.</p>\r\n<p>&nbsp;</p>', 'en'),
	(34, 18, '如何在我的监视列表中添加产品', '<p><span style="font-weight: 400;">找到你喜欢的产品，点击&ldquo;查看&rdquo;旁边的爱心，则会自动收藏到你的监视列表中。</span></p>', 'cn'),
	(35, 19, 'How Can I Remove a Saved Item', '<p>When you are on your My Wachlist Items page&nbsp;simply click the view on the lower left corner of the item then click the Heart with Unwatch under the Bid button. This will remove the item from your saved listing.</p>', 'en'),
	(36, 19, '如何删除监视列表中已收藏的产品', '<p><span style="font-weight: 400;">在监视列表页面，点击产品右下角的爱心，爱心颜色会变暗则表示已经移除。</span></p>', 'cn'),
	(37, 20, 'How can I upload my identification documents', '<ol>\r\n<li>Click on your name in top right corner.</li>\r\n<li>Click on "My Profile".</li>\r\n<li>Navigate to "Identification Documents" on the left menu.</li>\r\n<li>Click on "Add files..." and select the file(s) containing your documents.</li>\r\n<li>Click on "Start Verification"</li>\r\n<li>Address Verifcation process is as same procedure as Identification Verfication</li>\r\n</ol>', 'en'),
	(38, 20, '如何进行KYC验证？', '<ol>\r\n<li>点击右上角你的用户名</li>\r\n<li>点击&ldquo;我的资料&rdquo;</li>\r\n<li>找到左边菜单的&ldquo;身份证件&rdquo;</li>\r\n<li>点击&ldquo;添加文件&rdquo;</li>\r\n<li>点击&ldquo;开始上传&rdquo;</li>\r\n<li>地址验证跟身份验证步骤一致</li>\r\n</ol>', 'cn');
/*!40000 ALTER TABLE `faqs_translations` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
