-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.model_has_roles
CREATE TABLE IF NOT EXISTS `model_has_roles` (
  `role_id` int(10) unsigned NOT NULL,
  `model_id` int(10) unsigned NOT NULL,
  `model_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`role_id`,`model_id`,`model_type`),
  KEY `model_has_roles_model_id_model_type_index` (`model_id`,`model_type`),
  CONSTRAINT `model_has_roles_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table colibri_auction.model_has_roles: ~121 rows (approximately)
/*!40000 ALTER TABLE `model_has_roles` DISABLE KEYS */;
INSERT IGNORE INTO `model_has_roles` (`role_id`, `model_id`, `model_type`) VALUES
	(3, 5377, 'App\\Models\\User'),
	(3, 20166, 'App\\Models\\User'),
	(3, 23105, 'App\\Models\\User'),
	(3, 40603, 'App\\Models\\User'),
	(3, 45973, 'App\\Models\\User'),
	(3, 55340, 'App\\Models\\User'),
	(3, 124272, 'App\\Models\\User'),
	(3, 131219, 'App\\Models\\User'),
	(1, 160599, 'App\\Models\\User'),
	(3, 160599, 'App\\Models\\User'),
	(3, 249062, 'App\\Models\\User'),
	(3, 254040, 'App\\Models\\User'),
	(3, 293479, 'App\\Models\\User'),
	(3, 298312, 'App\\Models\\User'),
	(3, 318678, 'App\\Models\\User'),
	(3, 333100, 'App\\Models\\User'),
	(1, 345811, 'App\\Models\\User'),
	(3, 345811, 'App\\Models\\User'),
	(3, 361472, 'App\\Models\\User'),
	(3, 379367, 'App\\Models\\User'),
	(3, 409453, 'App\\Models\\User'),
	(3, 415729, 'App\\Models\\User'),
	(3, 441785, 'App\\Models\\User'),
	(3, 457423, 'App\\Models\\User'),
	(3, 474114, 'App\\Models\\User'),
	(3, 508622, 'App\\Models\\User'),
	(3, 518037, 'App\\Models\\User'),
	(3, 579169, 'App\\Models\\User'),
	(3, 582094, 'App\\Models\\User'),
	(3, 617938, 'App\\Models\\User'),
	(3, 624557, 'App\\Models\\User'),
	(3, 665562, 'App\\Models\\User'),
	(3, 685502, 'App\\Models\\User'),
	(3, 686157, 'App\\Models\\User'),
	(3, 702880, 'App\\Models\\User'),
	(3, 721411, 'App\\Models\\User'),
	(3, 737214, 'App\\Models\\User'),
	(3, 740013, 'App\\Models\\User'),
	(3, 745918, 'App\\Models\\User'),
	(3, 767677, 'App\\Models\\User'),
	(3, 785603, 'App\\Models\\User'),
	(3, 796983, 'App\\Models\\User'),
	(3, 810199, 'App\\Models\\User'),
	(3, 834380, 'App\\Models\\User'),
	(3, 836082, 'App\\Models\\User'),
	(3, 846472, 'App\\Models\\User'),
	(3, 902074, 'App\\Models\\User'),
	(3, 929744, 'App\\Models\\User'),
	(3, 978428, 'App\\Models\\User'),
	(3, 989246, 'App\\Models\\User'),
	(3, 1014569, 'App\\Models\\User'),
	(3, 1015447, 'App\\Models\\User'),
	(3, 1028301, 'App\\Models\\User'),
	(3, 1029165, 'App\\Models\\User'),
	(3, 1041476, 'App\\Models\\User'),
	(3, 1049250, 'App\\Models\\User'),
	(3, 1075999, 'App\\Models\\User'),
	(3, 1090335, 'App\\Models\\User'),
	(3, 1094850, 'App\\Models\\User'),
	(3, 1129948, 'App\\Models\\User'),
	(3, 1134343, 'App\\Models\\User'),
	(3, 1154884, 'App\\Models\\User'),
	(3, 1180146, 'App\\Models\\User'),
	(3, 1202760, 'App\\Models\\User'),
	(3, 1203023, 'App\\Models\\User'),
	(3, 1209413, 'App\\Models\\User'),
	(3, 1213722, 'App\\Models\\User'),
	(3, 1234826, 'App\\Models\\User'),
	(3, 1241167, 'App\\Models\\User'),
	(3, 1252359, 'App\\Models\\User'),
	(3, 1259730, 'App\\Models\\User'),
	(3, 1279794, 'App\\Models\\User'),
	(3, 1288048, 'App\\Models\\User'),
	(3, 1294838, 'App\\Models\\User'),
	(3, 1317771, 'App\\Models\\User'),
	(1, 1331592, 'App\\Models\\User'),
	(3, 1331592, 'App\\Models\\User'),
	(3, 1341838, 'App\\Models\\User'),
	(3, 1344586, 'App\\Models\\User'),
	(3, 1354607, 'App\\Models\\User'),
	(3, 1367273, 'App\\Models\\User'),
	(3, 1384648, 'App\\Models\\User'),
	(3, 1401902, 'App\\Models\\User'),
	(3, 1440029, 'App\\Models\\User'),
	(1, 1449930, 'App\\Models\\User'),
	(3, 1449930, 'App\\Models\\User'),
	(3, 1450435, 'App\\Models\\User'),
	(3, 1452980, 'App\\Models\\User'),
	(3, 1462739, 'App\\Models\\User'),
	(3, 1518541, 'App\\Models\\User'),
	(3, 1522774, 'App\\Models\\User'),
	(3, 1537434, 'App\\Models\\User'),
	(3, 1540365, 'App\\Models\\User'),
	(3, 1549102, 'App\\Models\\User'),
	(3, 1567070, 'App\\Models\\User'),
	(3, 1581128, 'App\\Models\\User'),
	(3, 1589758, 'App\\Models\\User'),
	(3, 1613882, 'App\\Models\\User'),
	(3, 1634687, 'App\\Models\\User'),
	(3, 1644449, 'App\\Models\\User'),
	(3, 1668179, 'App\\Models\\User'),
	(3, 1680429, 'App\\Models\\User'),
	(3, 1688781, 'App\\Models\\User'),
	(3, 1794263, 'App\\Models\\User'),
	(3, 1797312, 'App\\Models\\User'),
	(3, 1814356, 'App\\Models\\User'),
	(3, 1817686, 'App\\Models\\User'),
	(3, 1846923, 'App\\Models\\User'),
	(3, 1852136, 'App\\Models\\User'),
	(3, 1856644, 'App\\Models\\User'),
	(3, 1862504, 'App\\Models\\User'),
	(3, 1886596, 'App\\Models\\User'),
	(3, 1890864, 'App\\Models\\User'),
	(3, 1955531, 'App\\Models\\User'),
	(3, 1959869, 'App\\Models\\User'),
	(3, 1961313, 'App\\Models\\User'),
	(3, 1986668, 'App\\Models\\User'),
	(3, 1988340, 'App\\Models\\User'),
	(3, 2036831, 'App\\Models\\User'),
	(3, 2054514, 'App\\Models\\User'),
	(3, 2056137, 'App\\Models\\User'),
	(3, 2068707, 'App\\Models\\User'),
	(3, 2114192, 'App\\Models\\User'),
	(3, 2126156, 'App\\Models\\User'),
	(3, 2148386, 'App\\Models\\User'),
	(3, 2168954, 'App\\Models\\User'),
	(3, 2178227, 'App\\Models\\User'),
	(3, 2179843, 'App\\Models\\User'),
	(3, 2189245, 'App\\Models\\User'),
	(1, 2209184, 'App\\Models\\User'),
	(3, 2209184, 'App\\Models\\User'),
	(3, 2236102, 'App\\Models\\User'),
	(3, 2269591, 'App\\Models\\User'),
	(3, 2278321, 'App\\Models\\User'),
	(3, 2297595, 'App\\Models\\User'),
	(3, 2316075, 'App\\Models\\User'),
	(3, 2320426, 'App\\Models\\User'),
	(3, 2325407, 'App\\Models\\User'),
	(3, 2327039, 'App\\Models\\User'),
	(3, 2339105, 'App\\Models\\User'),
	(3, 2351262, 'App\\Models\\User'),
	(3, 2373348, 'App\\Models\\User'),
	(3, 2381752, 'App\\Models\\User'),
	(3, 2391451, 'App\\Models\\User'),
	(3, 2392900, 'App\\Models\\User'),
	(3, 2395691, 'App\\Models\\User'),
	(3, 2397640, 'App\\Models\\User'),
	(3, 2401209, 'App\\Models\\User'),
	(3, 2410376, 'App\\Models\\User'),
	(3, 2427962, 'App\\Models\\User'),
	(3, 2429616, 'App\\Models\\User'),
	(3, 2429829, 'App\\Models\\User'),
	(3, 2449669, 'App\\Models\\User'),
	(3, 2462731, 'App\\Models\\User'),
	(3, 2465567, 'App\\Models\\User'),
	(3, 2466369, 'App\\Models\\User'),
	(3, 2489654, 'App\\Models\\User'),
	(3, 2497368, 'App\\Models\\User'),
	(3, 2499652, 'App\\Models\\User'),
	(3, 2516254, 'App\\Models\\User'),
	(3, 2544295, 'App\\Models\\User'),
	(3, 2551529, 'App\\Models\\User'),
	(1, 2562297, 'App\\Models\\User'),
	(3, 2562297, 'App\\Models\\User'),
	(3, 2581265, 'App\\Models\\User'),
	(3, 2592354, 'App\\Models\\User'),
	(3, 2607740, 'App\\Models\\User'),
	(3, 2616894, 'App\\Models\\User'),
	(3, 2648364, 'App\\Models\\User'),
	(3, 2667213, 'App\\Models\\User'),
	(3, 2668567, 'App\\Models\\User'),
	(3, 2675182, 'App\\Models\\User'),
	(3, 2686765, 'App\\Models\\User'),
	(3, 2711346, 'App\\Models\\User'),
	(3, 2735481, 'App\\Models\\User'),
	(3, 2754843, 'App\\Models\\User'),
	(1, 2786532, 'App\\Models\\User'),
	(1, 2786533, 'App\\Models\\User'),
	(3, 1000000022, 'App\\Models\\User');
/*!40000 ALTER TABLE `model_has_roles` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
