-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.remote_transactions
CREATE TABLE IF NOT EXISTS `remote_transactions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `status` tinyint(4) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL,
  `job_id` int(11) DEFAULT NULL,
  `transaction_id` int(11) DEFAULT NULL,
  `coin_type` char(32) COLLATE utf8_unicode_ci NOT NULL,
  `coin_rate` decimal(15,8) DEFAULT NULL,
  `currency_type` char(5) COLLATE utf8_unicode_ci NOT NULL,
  `amount` decimal(15,2) NOT NULL,
  `note` varchar(512) COLLATE utf8_unicode_ci DEFAULT NULL,
  `result_data` text COLLATE utf8_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table colibri_auction.remote_transactions: ~22 rows (approximately)
/*!40000 ALTER TABLE `remote_transactions` DISABLE KEYS */;
INSERT IGNORE INTO `remote_transactions` (`id`, `status`, `user_id`, `job_id`, `transaction_id`, `coin_type`, `coin_rate`, `currency_type`, `amount`, `note`, `result_data`, `created_at`, `updated_at`) VALUES
	(1, 2, 1000000022, 1463995, 353, 'colibri-cpc', NULL, 'usdt', 250.00, 'Profit share profit $250 from kollarricsi on package Colibri 3 purchase', '2494.47448955818', '2019-10-16 19:16:17', '2019-10-16 19:16:17'),
	(2, 2, 1000000022, 1465105, 357, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from davidbotlik on package Colibri 1 purchase', '499.01803231600854', '2019-10-16 19:30:08', '2019-10-16 19:30:08'),
	(3, 2, 1000000022, 1465637, 360, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from Vizionary on package Colibri 1 purchase', '499.64694946550765', '2019-10-16 19:37:53', '2019-10-16 19:37:53'),
	(4, 2, 1331592, 1467463, 363, 'colibri-cpc', NULL, 'usdt', 20.00, 'Earned Direct Commission $20 from kollarricsi2 on package Colibri 1 purchase', '200.77761169007567', '2019-10-16 19:59:37', '2019-10-16 19:59:38'),
	(5, 2, 1000000022, 1467469, 364, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from kollarricsi2 on package Colibri 1 purchase', '501.9440292251892', '2019-10-16 19:59:41', '2019-10-16 19:59:41'),
	(6, 2, 1000000022, 1476753, 367, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from Power2000 on package Colibri 1 purchase', '508.58274061405467', '2019-10-16 21:51:30', '2019-10-16 21:51:31'),
	(7, 2, 1000000022, 729763, 397, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from tamas.forro on package Colibri 1 purchase', '514.4702474138867', '2019-11-18 20:55:25', '2019-11-18 20:55:25'),
	(8, 2, 1000000022, 732249, 400, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from tamas.forro on package Colibri 1 purchase', '515.0695441747849', '2019-11-18 21:47:34', '2019-11-18 21:47:35'),
	(9, 2, 2786533, 733211, 403, 'colibri-cpc', NULL, 'usdt', 50.00, 'Earned Direct Commission $50 from mlmtest on package Colibri 2 purchase', '513.7730216553274', '2019-11-18 22:07:44', '2019-11-18 22:07:45'),
	(10, 2, 1000000022, 733215, 404, 'colibri-cpc', NULL, 'usdt', 125.00, 'Profit share profit $125 from mlmtest on package Colibri 2 purchase', '1284.4325541383184', '2019-11-18 22:07:48', '2019-11-18 22:07:48'),
	(11, 2, 2786533, 735744, 407, 'colibri-cpc', NULL, 'usdt', 20.00, 'Earned Direct Commission $20 from mlmtesttwo on package Colibri 1 purchase', '205.37421183795442', '2019-11-18 22:56:18', '2019-11-18 22:56:19'),
	(12, 2, 1000000022, 735749, 408, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from mlmtesttwo on package Colibri 1 purchase', '513.435529594886', '2019-11-18 22:56:21', '2019-11-18 22:56:21'),
	(13, 2, 2786533, 736730, 411, 'colibri-cpc', NULL, 'usdt', 20.00, 'Earned Direct Commission $20 from mlmtestthree on package Colibri 1 purchase', '205.83477786465147', '2019-11-18 23:16:56', '2019-11-18 23:16:57'),
	(14, 2, 1000000022, 736732, 412, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from mlmtestthree on package Colibri 1 purchase', '514.5869446616286', '2019-11-18 23:16:59', '2019-11-18 23:16:59'),
	(15, 2, 2786533, 737603, 415, 'colibri-cpc', NULL, 'usdt', 20.00, 'Earned Direct Commission $20 from mlmtestfour on package Colibri 1 purchase', '205.78915768954337', '2019-11-18 23:35:00', '2019-11-18 23:35:00'),
	(16, 2, 1000000022, 737606, 416, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from mlmtestfour on package Colibri 1 purchase', '514.4728942238585', '2019-11-18 23:35:04', '2019-11-18 23:35:04'),
	(17, 3, 2786533, 738188, 419, 'colibri-cpc', NULL, 'usdt', 20.00, 'Earned Direct Commission $20 from mlmtestfive on package Colibri 1 purchase', 'User: tomhot_12@hotmail.com ', '2019-11-18 23:48:13', '2019-11-18 23:51:13'),
	(18, 3, 1000000022, 738191, 420, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from mlmtestfive on package Colibri 1 purchase', 'User: colibriProfit@qa.colibriauction.com ', '2019-11-18 23:48:16', '2019-11-18 23:51:16'),
	(19, 3, 2786533, 739119, 423, 'colibri-cpc', NULL, 'usdt', 20.00, 'Earned Direct Commission $20 from mlmtestsix on package Colibri 1 purchase', 'User: tomhot_12@hotmail.com {"statusCode":404,"error":"Not Found","message":"COIN"}', '2019-11-19 00:08:08', '2019-11-19 00:08:09'),
	(20, 3, 1000000022, 739122, 424, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from mlmtestsix on package Colibri 1 purchase', 'User: colibriProfit@qa.colibriauction.com {"statusCode":404,"error":"Not Found","message":"COIN"}', '2019-11-19 00:08:12', '2019-11-19 00:08:16'),
	(21, 2, 2786533, 741057, 427, 'colibri-cpc', NULL, 'usdt', 20.00, 'Earned Direct Commission $20 from mlmtestseven on package Colibri 1 purchase', '205.92255932088386', '2019-11-19 00:52:07', '2019-11-19 00:52:07'),
	(22, 2, 1000000022, 741060, 428, 'colibri-cpc', NULL, 'usdt', 50.00, 'Profit share profit $50 from mlmtestseven on package Colibri 1 purchase', '514.8063983022097', '2019-11-19 00:52:10', '2019-11-19 00:52:10');
/*!40000 ALTER TABLE `remote_transactions` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
