-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.transactions_translation
CREATE TABLE IF NOT EXISTS `transactions_translation` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `transactions_id` int(11) NOT NULL,
  `note` varchar(250) COLLATE utf8_unicode_ci DEFAULT NULL,
  `locale` varchar(191) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `transactions_translation_transactions_id_locale_unique` (`transactions_id`,`locale`),
  KEY `transactions_translation_locale_index` (`locale`),
  CONSTRAINT `transactions_translation_transactions_id_foreign` FOREIGN KEY (`transactions_id`) REFERENCES `transactions` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=283 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table colibri_auction.transactions_translation: ~268 rows (approximately)
/*!40000 ALTER TABLE `transactions_translation` DISABLE KEYS */;
INSERT IGNORE INTO `transactions_translation` (`id`, `transactions_id`, `note`, `locale`) VALUES
	(1, 273, 'Deposit of 24 - 354a0502f9d1b39143b855639c44e34e (Gift Card)', 'en'),
	(2, 273, 'Deposit of 24 - 354a0502f9d1b39143b855639c44e34e (Gift Card)', 'cn'),
	(3, 274, 'Package ID: #140, Type: Team Member', 'en'),
	(4, 274, 'Package ID: #140, Type: Team Member', 'cn'),
	(5, 275, 'Deposit of 100000 - 5b87d868f4553f5a5fa3eb2007798117 (Gift Card)', 'en'),
	(6, 275, 'Deposit of 100000 - 5b87d868f4553f5a5fa3eb2007798117 (Gift Card)', 'cn'),
	(7, 276, 'Deposit of 240 - 19fc2085e2546522243db48d85aad662 (Gift Card)', 'en'),
	(8, 276, 'Deposit of 240 - 19fc2085e2546522243db48d85aad662 (Gift Card)', 'cn'),
	(9, 277, 'Package ID: #141, Type: Personal', 'en'),
	(10, 277, 'Package ID: #141, Type: Personal', 'cn'),
	(11, 278, 'Deposit of 1200 - d9c0b5ed9d2a779e5302c07d806e03b1 (Gift Card)', 'en'),
	(12, 278, 'Deposit of 1200 - d9c0b5ed9d2a779e5302c07d806e03b1 (Gift Card)', 'cn'),
	(13, 279, 'Package ID: #702, Type: Family Package', 'en'),
	(14, 279, 'Package ID: #702, Type: Family Package', 'cn'),
	(15, 280, 'Earned Marketing Commission $100 from test001 on Package #Family Package Purchase', 'en'),
	(16, 280, 'Earned Marketing Commission $100 from test001 on Package #Family Package Purchase', 'cn'),
	(17, 281, 'Earned Binary Commission $400.00 from test001 on Package #Family Package Purchase', 'en'),
	(18, 281, 'Earned Binary Commission $400.00 from test001 on Package #Family Package Purchase', 'cn'),
	(19, 282, 'Earned Binary Commission $400.00 from test001 on Package #Family Package Purchase', 'en'),
	(20, 282, 'Earned Binary Commission $400.00 from test001 on Package #Family Package Purchase', 'cn'),
	(21, 283, 'Earned Binary Commission $400.00 from test001 on Package #Family Package Purchase', 'en'),
	(22, 283, 'Earned Binary Commission $400.00 from test001 on Package #Family Package Purchase', 'cn'),
	(23, 284, 'Package ID: #703, Type: Family Package', 'en'),
	(24, 284, 'Package ID: #703, Type: Family Package', 'cn'),
	(25, 285, 'Auction Package ID: #2, Type: Basic 100', 'en'),
	(26, 285, 'Auction Package ID: #2, Type: Basic 100', 'cn'),
	(27, 286, 'Auction Package ID: #3, Type: Basic 100', 'en'),
	(28, 286, 'Auction Package ID: #3, Type: Basic 100', 'cn'),
	(29, 287, 'Auction Package ID: #2, Type: Basic 100', 'en'),
	(30, 287, 'Auction Package ID: #2, Type: Basic 100', 'cn'),
	(31, 288, 'Auction Package ID: #2, Type: Basic 100', 'en'),
	(32, 288, 'Auction Package ID: #2, Type: Basic 100', 'cn'),
	(33, 289, 'Auction Package ID: #2, Type: Basic 100', 'en'),
	(34, 289, 'Auction Package ID: #2, Type: Basic 100', 'cn'),
	(35, 290, 'Auction Package ID: #2, Type: Basic 100', 'en'),
	(36, 290, 'Auction Package ID: #2, Type: Basic 100', 'cn'),
	(37, 291, 'Deposit of 1200 - 8008423b1ce15e2891949c87678c49f3 (Gift Card)', 'en'),
	(38, 291, 'Deposit of 1200 - 8008423b1ce15e2891949c87678c49f3 (Gift Card)', 'cn'),
	(39, 292, 'Package ID: #704, Type: Family Package', 'en'),
	(40, 292, 'Package ID: #704, Type: Family Package', 'cn'),
	(41, 293, 'Earned Marketing Commission $100 from test002 on Package #Family Package Purchase', 'en'),
	(42, 293, 'Earned Marketing Commission $100 from test002 on Package #Family Package Purchase', 'cn'),
	(43, 294, 'Package ID: #705, Type: Business Package', 'en'),
	(44, 294, 'Package ID: #705, Type: Business Package', 'cn'),
	(45, 295, 'Earned Marketing Commission $300 from tian88 on Package #Business Package Purchase', 'en'),
	(46, 295, 'Earned Marketing Commission $300 from tian88 on Package #Business Package Purchase', 'cn'),
	(47, 296, 'Package ID: #706, Type: Business Package', 'en'),
	(48, 296, 'Package ID: #706, Type: Business Package', 'cn'),
	(49, 297, 'Earned Marketing Commission $300 from tian88 on Package #Business Package Purchase', 'en'),
	(50, 297, 'Earned Marketing Commission $300 from tian88 on Package #Business Package Purchase', 'cn'),
	(51, 298, 'Auction Package ID: #2, Type: Basic 100', 'en'),
	(52, 298, 'Auction Package ID: #2, Type: Basic 100', 'cn'),
	(53, 299, 'Package ID: #708, Type: Bid Pack', 'en'),
	(54, 299, 'Package ID: #708, Type: Bid Pack', 'cn'),
	(55, 300, 'Package ID: #709, Type: Bid Pack', 'en'),
	(56, 300, 'Package ID: #709, Type: Bid Pack', 'cn'),
	(57, 301, 'Package ID: #710, Type: Bid Pack', 'en'),
	(58, 301, 'Package ID: #710, Type: Bid Pack', 'cn'),
	(59, 302, 'Package ID: #711, Type: Bid Pack', 'en'),
	(60, 302, 'Package ID: #711, Type: Bid Pack', 'cn'),
	(61, 303, 'Package ID: #712, Type: Bid Pack', 'en'),
	(62, 303, 'Package ID: #712, Type: Bid Pack', 'cn'),
	(63, 304, 'Package ID: #713, Type: Bid Pack', 'en'),
	(64, 304, 'Package ID: #713, Type: Bid Pack', 'cn'),
	(65, 305, 'Earned Marketing Commission $100 from tamas.forro on Package #Bid Pack Purchase', 'en'),
	(66, 305, 'Earned Marketing Commission $100 from tamas.forro on Package #Bid Pack Purchase', 'cn'),
	(67, 306, 'Package ID: #714, Type: Bid Pack', 'en'),
	(68, 306, 'Package ID: #714, Type: Bid Pack', 'cn'),
	(69, 307, 'Earned Marketing Commission $100 from tamas.forro on Package #Bid Pack Purchase', 'en'),
	(70, 307, 'Earned Marketing Commission $100 from tamas.forro on Package #Bid Pack Purchase', 'cn'),
	(71, 308, 'Package ID: #715, Type: Big Pack', 'en'),
	(72, 308, 'Package ID: #715, Type: Big Pack', 'cn'),
	(73, 309, 'Package ID: #716, Type: Small Pack', 'en'),
	(74, 309, 'Package ID: #716, Type: Small Pack', 'cn'),
	(75, 310, 'Package ID: #717, Type: Bid Pack', 'en'),
	(76, 310, 'Package ID: #717, Type: Bid Pack', 'cn'),
	(77, 311, 'Auction Package ID: #15, Type: Basic 200', 'en'),
	(78, 311, 'Auction Package ID: #15, Type: Basic 200', 'cn'),
	(79, 312, 'Auction Package ID: #16, Type: Basic 100', 'en'),
	(80, 312, 'Auction Package ID: #16, Type: Basic 100', 'cn'),
	(81, 313, 'Package ID: #718, Type: Bid Pack', 'en'),
	(82, 313, 'Package ID: #718, Type: Bid Pack', 'cn'),
	(83, 314, 'Package ID: #719, Type: Small Pack', 'en'),
	(84, 314, 'Package ID: #719, Type: Small Pack', 'cn'),
	(85, 315, 'Package ID: #720, Type: Big Pack', 'en'),
	(86, 315, 'Package ID: #720, Type: Big Pack', 'cn'),
	(87, 316, 'Auction Package ID: #17, Type: Basic 200', 'en'),
	(88, 316, 'Auction Package ID: #17, Type: Basic 200', 'cn'),
	(89, 317, 'Auction Package ID: #16, Type: Basic 100', 'en'),
	(90, 317, 'Auction Package ID: #16, Type: Basic 100', 'cn'),
	(91, 318, 'Package ID: #721, Type: Bid Pack', 'en'),
	(92, 318, 'Package ID: #721, Type: Bid Pack', 'cn'),
	(93, 319, 'Auction Package ID: #16, Type: Basic 100', 'en'),
	(94, 319, 'Auction Package ID: #16, Type: Basic 100', 'cn'),
	(95, 320, 'Auction Package ID: #15, Type: Basic 200', 'en'),
	(96, 320, 'Auction Package ID: #15, Type: Basic 200', 'cn'),
	(97, 321, 'Auction Package ID: #18, Type: Basic 100', 'en'),
	(98, 321, 'Auction Package ID: #18, Type: Basic 100', 'cn'),
	(99, 322, 'Auction Package ID: #19, Type: Basic 200', 'en'),
	(100, 322, 'Auction Package ID: #19, Type: Basic 200', 'cn'),
	(101, 323, 'Auction Package ID: #15, Type: Basic 200', 'en'),
	(102, 323, 'Auction Package ID: #15, Type: Basic 200', 'cn'),
	(103, 324, 'Auction Package ID: #20, Type: Basic 100', 'en'),
	(104, 324, 'Auction Package ID: #20, Type: Basic 100', 'cn'),
	(105, 325, 'Auction Package ID: #21, Type: Basic 200', 'en'),
	(106, 325, 'Auction Package ID: #21, Type: Basic 200', 'cn'),
	(107, 326, 'Auction Package ID: #22, Type: Basic 100', 'en'),
	(108, 326, 'Auction Package ID: #22, Type: Basic 100', 'cn'),
	(109, 327, 'Auction Package ID: #19, Type: Basic 200', 'en'),
	(110, 327, 'Auction Package ID: #19, Type: Basic 200', 'cn'),
	(111, 328, 'Auction Package ID: #21, Type: Basic 200', 'en'),
	(112, 328, 'Auction Package ID: #21, Type: Basic 200', 'cn'),
	(113, 329, 'Auction Package ID: #21, Type: Basic 200', 'en'),
	(114, 329, 'Auction Package ID: #21, Type: Basic 200', 'cn'),
	(115, 330, 'Auction Package ID: #22, Type: Basic 100', 'en'),
	(116, 330, 'Auction Package ID: #22, Type: Basic 100', 'cn'),
	(117, 331, 'Auction Package ID: #21, Type: Basic 200', 'en'),
	(118, 331, 'Auction Package ID: #21, Type: Basic 200', 'cn'),
	(119, 332, 'Auction Package ID: #48, Type: Basic 500', 'en'),
	(120, 332, 'Auction Package ID: #48, Type: Basic 500', 'cn'),
	(121, 333, 'Auction Package ID: #48, Type: Basic 500', 'en'),
	(122, 333, 'Auction Package ID: #48, Type: Basic 500', 'cn'),
	(123, 334, 'Auction Package ID: #48, Type: Basic 500', 'en'),
	(124, 334, 'Auction Package ID: #48, Type: Basic 500', 'cn'),
	(125, 335, 'Auction Package ID: #21, Type: Basic 250', 'en'),
	(126, 335, 'Auction Package ID: #21, Type: Basic 250', 'cn'),
	(127, 336, 'Auction Package ID: #21, Type: Basic 250', 'en'),
	(128, 336, 'Auction Package ID: #21, Type: Basic 250', 'cn'),
	(129, 337, 'Auction Package ID: #21, Type: Basic 250', 'en'),
	(130, 337, 'Auction Package ID: #21, Type: Basic 250', 'cn'),
	(131, 338, 'Auction Package ID: #21, Type: Basic 250', 'en'),
	(132, 338, 'Auction Package ID: #21, Type: Basic 250', 'cn'),
	(133, 339, 'Auction Package ID: #21, Type: Basic 250', 'en'),
	(134, 339, 'Auction Package ID: #21, Type: Basic 250', 'cn'),
	(135, 340, 'Auction Package ID: #21, Type: Basic 250', 'en'),
	(136, 340, 'Auction Package ID: #21, Type: Basic 250', 'cn'),
	(137, 341, 'Auction Package ID: #49, Type: Basic 100', 'en'),
	(138, 341, 'Auction Package ID: #49, Type: Basic 100', 'cn'),
	(139, 342, 'Auction Package ID: #50, Type: Basic 100', 'en'),
	(140, 342, 'Auction Package ID: #50, Type: Basic 100', 'cn'),
	(141, 343, 'Auction Package ID: #50, Type: Basic 100', 'en'),
	(142, 343, 'Auction Package ID: #50, Type: Basic 100', 'cn'),
	(143, 344, 'Auction Package ID: #51, Type: Basic 500', 'en'),
	(144, 344, 'Auction Package ID: #51, Type: Basic 500', 'cn'),
	(145, 345, 'Auction Package ID: #51, Type: Basic 500', 'en'),
	(146, 345, 'Auction Package ID: #51, Type: Basic 500', 'cn'),
	(147, 346, 'Auction Package ID: #20, Type: Basic 100', 'en'),
	(148, 346, 'Auction Package ID: #20, Type: Basic 100', 'cn'),
	(149, 347, 'Auction Package ID: #20, Type: 100美金小套餐', 'en'),
	(150, 347, 'Auction Package ID: #20, Type: 100美金小套餐', 'cn'),
	(151, 348, 'Auction Package ID: #52, Type: Basic 20', 'en'),
	(152, 348, 'Auction Package ID: #52, Type: Basic 20', 'cn'),
	(153, 349, 'Auction Package ID: #53, Type: 500美金大套餐', 'cn'),
	(154, 350, 'Auction Package ID: #54, Type: Basic 500', 'en'),
	(155, 351, 'Deposit via CPC - 5132.05179841', 'en'),
	(156, 351, '存款美元 - 5132.05179841', 'cn'),
	(157, 352, 'Package ID: #1, Type: Colibri 3', 'en'),
	(158, 352, '套餐 ID: #1, 类型: Colibri 3', 'cn'),
	(159, 353, 'Profit share profit $250 from kollarricsi on package Colibri 3 purchase', 'en'),
	(160, 353, '分享利益 profit $250 从 kollarricsi 套餐 Colibri 3 购买', 'cn'),
	(161, 354, 'Auction Package ID: #57, Type: Basic 20', 'en'),
	(162, 355, 'Deposit via CPC - 1026.41035968', 'en'),
	(163, 355, '存款美元 - 1026.41035968', 'cn'),
	(164, 356, 'Package ID: #2, Type: Colibri 1', 'en'),
	(165, 356, '套餐 ID: #2, 类型: Colibri 1', 'cn'),
	(166, 357, 'Profit share profit $50 from davidbotlik on package Colibri 1 purchase', 'en'),
	(167, 357, '分享利益 profit $50 从 davidbotlik 套餐 Colibri 1 购买', 'cn'),
	(168, 358, 'Deposit via CPC - 1026.41035968', 'en'),
	(169, 358, '存款美元 - 1026.41035968', 'cn'),
	(170, 359, 'Package ID: #3, Type: Colibri 1', 'en'),
	(171, 359, '套餐 ID: #3, 类型: Colibri 1', 'cn'),
	(172, 360, 'Profit share profit $50 from Vizionary on package Colibri 1 purchase', 'en'),
	(173, 360, '分享利益 profit $50 从 Vizionary 套餐 Colibri 1 购买', 'cn'),
	(174, 361, 'Deposit via CPC - 1026.41035968', 'en'),
	(175, 361, '存款美元 - 1026.41035968', 'cn'),
	(176, 362, 'Package ID: #4, Type: Colibri 1', 'en'),
	(177, 362, '套餐 ID: #4, 类型: Colibri 1', 'cn'),
	(178, 363, 'Earned Direct Commission $20 from kollarricsi2 on package Colibri 1 purchase', 'en'),
	(179, 363, '获得直推奖金 $20 从 kollarricsi2 套餐 Colibri 1 购买', 'cn'),
	(180, 364, 'Profit share profit $50 from kollarricsi2 on package Colibri 1 purchase', 'en'),
	(181, 364, '分享利益 profit $50 从 kollarricsi2 套餐 Colibri 1 购买', 'cn'),
	(182, 365, 'Deposit via CPC - 1026.41035968', 'en'),
	(183, 365, '存款美元 - 1026.41035968', 'cn'),
	(184, 366, 'Package ID: #5, Type: Colibri 1', 'en'),
	(185, 366, '套餐 ID: #5, 类型: Colibri 1', 'cn'),
	(186, 367, 'Profit share profit $50 from Power2000 on package Colibri 1 purchase', 'en'),
	(187, 367, '分享利益 profit $50 从 Power2000 套餐 Colibri 1 购买', 'cn'),
	(188, 368, 'Auction Package ID: #62, Type: Basic 500', 'en'),
	(189, 369, 'Auction Package ID: #62, Type: Basic 500', 'en'),
	(190, 370, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(191, 371, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(192, 372, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(193, 373, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(194, 374, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(195, 375, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(196, 376, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(197, 377, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(198, 378, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(199, 379, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(200, 380, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(201, 381, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(202, 382, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(203, 383, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(204, 384, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(205, 385, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(206, 386, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(207, 387, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(208, 388, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(209, 389, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(210, 390, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(211, 391, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(212, 392, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(213, 393, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(214, 394, 'Auction Package ID: #63, Type: Basic 500', 'en'),
	(215, 395, 'Deposit via CPC - 1026.41035968', 'en'),
	(216, 395, '存款美元 - 1026.41035968', 'cn'),
	(217, 396, 'Package ID: #6, Type: Colibri 1', 'en'),
	(218, 396, '套餐 ID: #6, 类型: Colibri 1', 'cn'),
	(219, 397, 'Profit share profit $50 from tamas.forro on package Colibri 1 purchase', 'en'),
	(220, 397, '分享利益 profit $50 从 tamas.forro 套餐 Colibri 1 购买', 'cn'),
	(221, 398, 'Deposit via CPC - 1026.41035968', 'en'),
	(222, 398, '存款美元 - 1026.41035968', 'cn'),
	(223, 399, 'Package ID: #7, Type: Colibri 1', 'en'),
	(224, 399, '套餐 ID: #7, 类型: Colibri 1', 'cn'),
	(225, 400, 'Profit share profit $50 from tamas.forro on package Colibri 1 purchase', 'en'),
	(226, 400, '分享利益 profit $50 从 tamas.forro 套餐 Colibri 1 购买', 'cn'),
	(227, 401, 'Deposit via CPC - 2566.02589921', 'en'),
	(228, 401, '存款美元 - 2566.02589921', 'cn'),
	(229, 402, 'Package ID: #8, Type: Colibri 2', 'en'),
	(230, 402, '套餐 ID: #8, 类型: Colibri 2', 'cn'),
	(231, 403, 'Earned Direct Commission $50 from mlmtest on package Colibri 2 purchase', 'en'),
	(232, 403, '获得直推奖金 $50 从 mlmtest 套餐 Colibri 2 购买', 'cn'),
	(233, 404, 'Profit share profit $125 from mlmtest on package Colibri 2 purchase', 'en'),
	(234, 404, '分享利益 profit $125 从 mlmtest 套餐 Colibri 2 购买', 'cn'),
	(235, 405, 'Deposit via CPC - 1026.41035968', 'en'),
	(236, 405, '存款美元 - 1026.41035968', 'cn'),
	(237, 406, 'Package ID: #9, Type: Colibri 1', 'en'),
	(238, 406, '套餐 ID: #9, 类型: Colibri 1', 'cn'),
	(239, 407, 'Earned Direct Commission $20 from mlmtesttwo on package Colibri 1 purchase', 'en'),
	(240, 407, '获得直推奖金 $20 从 mlmtesttwo 套餐 Colibri 1 购买', 'cn'),
	(241, 408, 'Profit share profit $50 from mlmtesttwo on package Colibri 1 purchase', 'en'),
	(242, 408, '分享利益 profit $50 从 mlmtesttwo 套餐 Colibri 1 购买', 'cn'),
	(243, 409, 'Deposit via CPC - 1026.41035968', 'en'),
	(244, 409, '存款美元 - 1026.41035968', 'cn'),
	(245, 410, 'Package ID: #10, Type: Colibri 1', 'en'),
	(246, 410, '套餐 ID: #10, 类型: Colibri 1', 'cn'),
	(247, 411, 'Earned Direct Commission $20 from mlmtestthree on package Colibri 1 purchase', 'en'),
	(248, 411, '获得直推奖金 $20 从 mlmtestthree 套餐 Colibri 1 购买', 'cn'),
	(249, 412, 'Profit share profit $50 from mlmtestthree on package Colibri 1 purchase', 'en'),
	(250, 412, '分享利益 profit $50 从 mlmtestthree 套餐 Colibri 1 购买', 'cn'),
	(251, 413, 'Deposit via CPC - 1026.41035968', 'en'),
	(252, 413, '存款美元 - 1026.41035968', 'cn'),
	(253, 414, 'Package ID: #11, Type: Colibri 1', 'en'),
	(254, 414, '套餐 ID: #11, 类型: Colibri 1', 'cn'),
	(255, 415, 'Earned Direct Commission $20 from mlmtestfour on package Colibri 1 purchase', 'en'),
	(256, 415, '获得直推奖金 $20 从 mlmtestfour 套餐 Colibri 1 购买', 'cn'),
	(257, 416, 'Profit share profit $50 from mlmtestfour on package Colibri 1 purchase', 'en'),
	(258, 416, '分享利益 profit $50 从 mlmtestfour 套餐 Colibri 1 购买', 'cn'),
	(259, 417, 'Deposit via CPC - 1026.41035968', 'en'),
	(260, 417, '存款美元 - 1026.41035968', 'cn'),
	(261, 418, 'Package ID: #12, Type: Colibri 1', 'en'),
	(262, 418, '套餐 ID: #12, 类型: Colibri 1', 'cn'),
	(263, 419, 'Earned Direct Commission $20 from mlmtestfive on package Colibri 1 purchase', 'en'),
	(264, 419, '获得直推奖金 $20 从 mlmtestfive 套餐 Colibri 1 购买', 'cn'),
	(265, 420, 'Profit share profit $50 from mlmtestfive on package Colibri 1 purchase', 'en'),
	(266, 420, '分享利益 profit $50 从 mlmtestfive 套餐 Colibri 1 购买', 'cn'),
	(267, 421, 'Deposit via CPC - 1026.41035968', 'en'),
	(268, 421, '存款美元 - 1026.41035968', 'cn'),
	(269, 422, 'Package ID: #13, Type: Colibri 1', 'en'),
	(270, 422, '套餐 ID: #13, 类型: Colibri 1', 'cn'),
	(271, 423, 'Earned Direct Commission $20 from mlmtestsix on package Colibri 1 purchase', 'en'),
	(272, 423, '获得直推奖金 $20 从 mlmtestsix 套餐 Colibri 1 购买', 'cn'),
	(273, 424, 'Profit share profit $50 from mlmtestsix on package Colibri 1 purchase', 'en'),
	(274, 424, '分享利益 profit $50 从 mlmtestsix 套餐 Colibri 1 购买', 'cn'),
	(275, 425, 'Deposit via CPC - 1026.41035968', 'en'),
	(276, 425, '存款美元 - 1026.41035968', 'cn'),
	(277, 426, 'Package ID: #14, Type: Colibri 1', 'en'),
	(278, 426, '套餐 ID: #14, 类型: Colibri 1', 'cn'),
	(279, 427, 'Earned Direct Commission $20 from mlmtestseven on package Colibri 1 purchase', 'en'),
	(280, 427, '获得直推奖金 $20 从 mlmtestseven 套餐 Colibri 1 购买', 'cn'),
	(281, 428, 'Profit share profit $50 from mlmtestseven on package Colibri 1 purchase', 'en'),
	(282, 428, '分享利益 profit $50 从 mlmtestseven 套餐 Colibri 1 购买', 'cn');
/*!40000 ALTER TABLE `transactions_translation` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
