-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.users_packages
CREATE TABLE IF NOT EXISTS `users_packages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `package_id` int(11) NOT NULL,
  `invested_amount` decimal(15,2) NOT NULL DEFAULT '0.00',
  `status` int(1) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table colibri_auction.users_packages: ~12 rows (approximately)
/*!40000 ALTER TABLE `users_packages` DISABLE KEYS */;
INSERT IGNORE INTO `users_packages` (`id`, `user_id`, `package_id`, `invested_amount`, `status`, `created_at`, `updated_at`, `deleted_at`) VALUES
	(1, 160599, 5, 0.00, 1, '2019-10-16 19:16:13', '2019-10-16 19:16:13', NULL),
	(2, 1331592, 3, 0.00, 1, '2019-10-16 19:30:05', '2019-10-16 19:30:05', NULL),
	(3, 1955531, 3, 0.00, 1, '2019-10-16 19:37:50', '2019-10-16 19:37:50', NULL),
	(4, 1259730, 3, 0.00, 1, '2019-10-16 19:59:34', '2019-10-16 19:59:34', NULL),
	(5, 2466369, 3, 0.00, 1, '2019-10-16 21:51:27', '2019-10-16 21:51:27', NULL),
	(7, 2786533, 3, 0.00, 1, '2019-11-18 21:47:31', '2019-11-18 21:47:31', NULL),
	(8, 1688781, 4, 0.00, 1, '2019-11-18 22:07:41', '2019-11-18 22:07:41', NULL),
	(9, 379367, 3, 0.00, 1, '2019-11-18 22:56:15', '2019-11-18 22:56:15', NULL),
	(10, 745918, 3, 0.00, 1, '2019-11-18 23:16:53', '2019-11-18 23:16:53', NULL),
	(11, 1589758, 3, 0.00, 1, '2019-11-18 23:34:57', '2019-11-18 23:34:57', NULL),
	(12, 2189245, 3, 0.00, 1, '2019-11-18 23:48:09', '2019-11-18 23:48:09', NULL),
	(13, 579169, 3, 0.00, 1, '2019-11-19 00:08:05', '2019-11-19 00:08:05', NULL),
	(14, 249062, 3, 0.00, 1, '2019-11-19 00:52:03', '2019-11-19 00:52:03', NULL);
/*!40000 ALTER TABLE `users_packages` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
