-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.auction_packages_translations
CREATE TABLE IF NOT EXISTS `auction_packages_translations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `auction_packages_id` int(11) NOT NULL,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `locale` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `auction_packages_translations_auction_packages_id_locale_unique` (`auction_packages_id`,`locale`),
  KEY `auction_packages_translations_locale_index` (`locale`),
  CONSTRAINT `auction_packages_translations_auction_packages_id_foreign` FOREIGN KEY (`auction_packages_id`) REFERENCES `auction_packages` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table colibri_auction.auction_packages_translations: ~8 rows (approximately)
/*!40000 ALTER TABLE `auction_packages_translations` DISABLE KEYS */;
INSERT IGNORE INTO `auction_packages_translations` (`id`, `auction_packages_id`, `name`, `description`, `locale`) VALUES
	(1, 1, 'Basic 100', '<p>Basic Package 100</p>', 'en'),
	(2, 1, '100美金小套餐', '<p>100美金小套餐</p>', 'cn'),
	(3, 2, 'Basic 250', '<p>Basic Package 250</p>', 'en'),
	(4, 2, '250美金中套餐', '<p>250美金中套餐</p>', 'cn'),
	(5, 3, 'Basic 500', '<p>Basic Package 500</p>', 'en'),
	(6, 3, '500美金大套餐', '<p>500美金大套餐</p>', 'cn'),
	(7, 4, 'Basic 20', '<p>Basic Package 20</p>', 'en'),
	(8, 4, '20美金中套餐', '<p>20美金迷你套餐</p>', 'cn'),
	(9, 5, 'Basic 50', '<p>Basic Package 50</p>', 'en'),
	(10, 5, '50美金中套餐', '<p>50美金小套餐</p>', 'cn');
/*!40000 ALTER TABLE `auction_packages_translations` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
