-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.configs
CREATE TABLE IF NOT EXISTS `configs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `key` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `group` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `display_name` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  `type` text COLLATE utf8_unicode_ci NOT NULL,
  `options` text COLLATE utf8_unicode_ci,
  `validation` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `configs_key_unique` (`key`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table colibri_auction.configs: ~30 rows (approximately)
/*!40000 ALTER TABLE `configs` DISABLE KEYS */;
INSERT IGNORE INTO `configs` (`id`, `key`, `group`, `display_name`, `value`, `type`, `options`, `validation`) VALUES
	(1, 'maintenance', 'app', 'Maintenance', 'false', 'radio', NULL, 'required|boolean'),
	(2, 'registration', 'users', 'Allow registration', 'true', 'radio', NULL, 'required|boolean'),
	(3, 'sitename', 'site', 'Sitename', 'Ausante.green', 'input', NULL, 'required|min:3|max:100'),
	(6, 'default_language', 'app', 'Default Language', 'en', 'select', '@languages', 'required'),
	(7, 'languages', 'app', 'Languages', '["en","hu","fr"]', 'input', NULL, 'required'),
	(8, 'mailbox_list_length', 'app', 'Mailbox list lenght', '30', 'input', NULL, 'required|min:1|numeric'),
	(9, 'onlineInterval', 'users', 'User Online Interval (in sec)', '120', 'input', NULL, 'required|min:1|numeric'),
	(11, 'referralBonus.maxlevels', 'mlm', 'Referral Bonus Max Levels', '3', 'input', NULL, 'required|numeric'),
	(13, 'binaryBonus.maxlevels', 'mlm', 'Binary Bonus Max Levels', '9999999999', 'input', NULL, 'required|numeric'),
	(14, 'binaryBonus.limit', 'mlm', 'Binary Bonus Limit', '10000', 'input', NULL, 'required|numeric'),
	(15, 'binaryBonus.levels', 'mlm', 'Binary Bonus Levels Percentage', '{"1":{"1":"0"},"2":{"1":"0"},"3":{"1":"0"}}', 'list-append', '{"1":"Basic","2":"Business","3":"Angel"}', 'required'),
	(16, 'signupRequirements', 'users', 'Signup Requirements', '["first_name","last_name","country"]', 'group-checkbox', '["first_name","last_name","country","city"]', ''),
	(17, 'binaryBonus.flushRate', 'mlm', 'Binary Bonus Rate', '7', 'input', NULL, 'required|numeric'),
	(18, 'contact_email', 'mail', 'Contact Email Address', 'noreply@iangelo.com', 'input', NULL, 'required|email'),
	(19, 'host', 'mail', 'SMTP Host Address', 'iangelo.com', 'input', NULL, 'required'),
	(20, 'port', 'mail', 'SMTP Host Port', '465', 'input', NULL, 'required|numeric'),
	(21, 'from', 'mail', 'Global "From" Address', '{"address":"noreply@b2boption.com","name":"B2B Option"}', 'input-multiple', '["address","name"]', 'required'),
	(22, 'encryption', 'mail', 'E-Mail Encryption Protocol', 'ssl', 'select', '["tls","ssl"]', 'required'),
	(23, 'username', 'mail', 'SMTP Server Username', 'noreply@iangelo.com', 'input', NULL, 'required'),
	(24, 'password', 'mail', 'SMTP Server Password', '7xXn~oL]rSLK', 'input', NULL, 'required'),
	(25, 'pretend', 'mail', 'Mail "Pretend"', 'false', 'radio', NULL, 'required|boolean'),
	(26, 'noreply_email', 'mail', 'No-Reply Email', 'noreply@b2boption.com', 'input', NULL, 'required|email'),
	(27, 'limit', 'cashouts', 'Cashout Limit', '500', 'input', NULL, 'required|numeric'),
	(28, 'limit_type', 'cashouts', 'Cashout Limit Type', 'value', 'select', '["count","value"]', 'required'),
	(29, 'limit_span', 'cashouts', 'Cashout Span', '1d', 'input', NULL, 'required'),
	(30, 'binaryBonus.limitEnable', 'mlm', 'Enable Binary Bonus Limit', 'true', 'radio', NULL, 'required|boolean'),
	(31, 'debug', 'app', 'Debug', 'true', 'radio', NULL, 'required|boolean'),
	(32, 'displayLevels', 'mlm', 'Tree max level display', '6', 'input', NULL, 'required|numeric'),
	(33, 'binaryBonus.flushFrequency', 'mlm', 'Flush Frequency', '1d', 'input', NULL, 'required|min:2'),
	(34, 'm2mtrasfer', 'cashouts', 'M2M Transfer', 'true', 'radio', NULL, 'required');
/*!40000 ALTER TABLE `configs` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
