-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.gift_cards
CREATE TABLE IF NOT EXISTS `gift_cards` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_id` int(11) DEFAULT NULL,
  `package_id` int(11) DEFAULT NULL,
  `hash` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `amount` decimal(15,2) NOT NULL DEFAULT '0.00',
  `used_by` int(11) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `referencenr` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `order_id` int(10) unsigned DEFAULT NULL,
  `title` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `amount_left` decimal(15,2) unsigned DEFAULT NULL,
  `senttoemail` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `senttosms` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `giftcardtype` int(11) DEFAULT NULL,
  `giftcardpurpose` int(11) DEFAULT NULL,
  `shop_id` int(10) unsigned DEFAULT NULL,
  `isfrozen` tinyint(1) DEFAULT NULL,
  `deleted` tinyint(1) DEFAULT NULL,
  `createdmanually` tinyint(1) DEFAULT NULL,
  `admin_id` int(10) unsigned DEFAULT NULL,
  `orderitem_id` int(10) unsigned DEFAULT NULL,
  `reducefromOnline` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=207 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table colibri_auction.gift_cards: ~201 rows (approximately)
/*!40000 ALTER TABLE `gift_cards` DISABLE KEYS */;
INSERT IGNORE INTO `gift_cards` (`id`, `owner_id`, `package_id`, `hash`, `amount`, `used_by`, `created_at`, `updated_at`, `deleted_at`, `referencenr`, `order_id`, `title`, `amount_left`, `senttoemail`, `senttosms`, `giftcardtype`, `giftcardpurpose`, `shop_id`, `isfrozen`, `deleted`, `createdmanually`, `admin_id`, `orderitem_id`, `reducefromOnline`) VALUES
	(1, 2786533, 1, '0036ad54cd0aff62983e87f82a119601', 12.00, NULL, '2019-04-10 03:26:59', '2019-04-10 03:26:59', NULL, NULL, NULL, 'Bid Pack', 12.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(2, NULL, NULL, 'ZJX7OM9N', 100.00, NULL, '2019-06-04 22:15:50', '2019-06-04 22:15:50', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(3, NULL, NULL, 'UTPVJGPX', 100.00, NULL, '2019-06-04 22:39:38', '2019-06-04 22:39:38', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(4, NULL, NULL, 'TIXO215B', 100.00, NULL, '2019-06-04 22:39:39', '2019-06-04 22:39:39', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(5, NULL, NULL, 'E6NB0KBC', 100.00, NULL, '2019-06-04 22:39:39', '2019-06-04 22:39:39', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(6, NULL, NULL, '2BSLC3BH', 100.00, NULL, '2019-06-04 22:39:39', '2019-06-04 22:39:39', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(7, NULL, NULL, '2KGS9JXD', 100.00, NULL, '2019-06-04 22:39:39', '2019-06-04 22:39:39', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(8, NULL, NULL, 'WQOSGN8Z', 100.00, NULL, '2019-06-04 22:39:40', '2019-06-04 22:39:40', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(9, NULL, NULL, 'D70JC4WL', 100.00, NULL, '2019-06-04 22:39:40', '2019-06-04 22:39:40', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(10, NULL, NULL, 'WSB7AGYL', 100.00, NULL, '2019-06-04 22:39:40', '2019-06-04 22:39:40', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(11, NULL, NULL, '4N1XX20M', 100.00, NULL, '2019-06-04 22:39:40', '2019-06-04 22:39:40', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(12, NULL, NULL, 'XGVBEMLH', 100.00, NULL, '2019-06-04 22:39:41', '2019-06-04 22:39:41', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(13, NULL, NULL, 'EYUPLWYY', 100.00, NULL, '2019-06-04 22:39:41', '2019-06-04 22:39:41', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(14, NULL, NULL, 'RMGG6NQH', 100.00, NULL, '2019-06-04 22:39:41', '2019-06-04 22:39:41', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(15, NULL, NULL, 'K6ZWAJYY', 100.00, NULL, '2019-06-04 22:39:41', '2019-06-04 22:39:41', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(16, NULL, NULL, 'DAG0DB4C', 100.00, NULL, '2019-06-04 22:39:42', '2019-06-04 22:39:42', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(17, NULL, NULL, 'HQM6YICA', 100.00, NULL, '2019-06-04 22:39:42', '2019-06-04 22:39:42', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(18, NULL, NULL, 'PIY92DQ2', 100.00, NULL, '2019-06-04 22:39:42', '2019-06-04 22:39:42', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(19, NULL, NULL, '3N2C94E6', 100.00, NULL, '2019-06-04 22:39:42', '2019-06-04 22:39:42', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(20, NULL, NULL, '6TDBYQHM', 100.00, NULL, '2019-06-04 22:39:43', '2019-06-04 22:39:43', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(21, NULL, NULL, 'N3UITLKX', 100.00, NULL, '2019-06-04 22:39:43', '2019-06-04 22:39:43', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(22, NULL, NULL, 'XVUD6PDE', 100.00, NULL, '2019-06-04 22:39:43', '2019-06-04 22:39:43', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(23, NULL, NULL, 'QCBJTTGH', 100.00, NULL, '2019-06-04 22:39:43', '2019-06-04 22:39:43', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(24, NULL, NULL, 'OCI6GUQW', 100.00, NULL, '2019-06-04 22:39:44', '2019-06-04 22:39:44', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(25, NULL, NULL, 'UXRSQCD8', 100.00, NULL, '2019-06-04 22:39:44', '2019-06-04 22:39:44', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(26, NULL, NULL, 'K3YF7PYT', 100.00, NULL, '2019-06-04 22:39:44', '2019-06-04 22:39:44', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(27, NULL, NULL, 'YGYLQPH6', 100.00, NULL, '2019-06-04 22:39:44', '2019-06-04 22:39:44', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(28, NULL, NULL, 'CPTM9BTV', 100.00, NULL, '2019-06-04 22:39:45', '2019-06-04 22:39:45', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(29, NULL, NULL, 'BAVNM0WQ', 100.00, NULL, '2019-06-04 22:39:45', '2019-06-04 22:39:45', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(30, NULL, NULL, 'YVX1Q1XD', 100.00, NULL, '2019-06-04 22:39:45', '2019-06-04 22:39:45', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(31, NULL, NULL, 'JL3GN6HZ', 100.00, NULL, '2019-06-04 22:39:45', '2019-06-04 22:39:45', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(32, NULL, NULL, 'EU93W4M4', 100.00, NULL, '2019-06-04 22:39:45', '2019-06-04 22:39:45', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(33, NULL, NULL, 'SILFT7NU', 100.00, NULL, '2019-06-04 22:39:46', '2019-06-04 22:39:46', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(34, NULL, NULL, '2ZULDT2Y', 100.00, NULL, '2019-06-04 22:39:46', '2019-06-04 22:39:46', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(35, NULL, NULL, '70TPYRZV', 100.00, NULL, '2019-06-04 22:39:46', '2019-06-04 22:39:46', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(36, NULL, NULL, 'JXWIUV7M', 100.00, NULL, '2019-06-04 22:39:46', '2019-06-04 22:39:46', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(37, NULL, NULL, 'CWLQZCJM', 100.00, NULL, '2019-06-04 22:39:47', '2019-06-04 22:39:47', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(38, NULL, NULL, 'GNDBSTP0', 100.00, NULL, '2019-06-04 22:39:47', '2019-06-04 22:39:47', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(39, NULL, NULL, 'SFA20BV5', 100.00, NULL, '2019-06-04 22:39:47', '2019-06-04 22:39:47', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(40, NULL, NULL, '7CNZYYAL', 100.00, NULL, '2019-06-04 22:39:47', '2019-06-04 22:39:47', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(41, NULL, NULL, 'HLOWDF3M', 100.00, NULL, '2019-06-04 22:39:48', '2019-06-04 22:39:48', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(42, NULL, NULL, 'BH99EYZY', 100.00, NULL, '2019-06-04 22:39:48', '2019-06-04 22:39:48', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(43, NULL, NULL, 'PFMUFVQW', 100.00, NULL, '2019-06-04 22:39:48', '2019-06-04 22:39:48', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(44, NULL, NULL, '7S8BCKSO', 100.00, NULL, '2019-06-04 22:39:48', '2019-06-04 22:39:48', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(45, NULL, NULL, 'JUVQODNQ', 100.00, NULL, '2019-06-04 22:39:49', '2019-06-04 22:39:49', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(46, NULL, NULL, '9XTJABBM', 100.00, NULL, '2019-06-04 22:39:49', '2019-06-04 22:39:49', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(47, NULL, NULL, 'KK26GJO9', 100.00, NULL, '2019-06-04 22:39:49', '2019-06-04 22:39:49', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(48, NULL, NULL, 'WGBTVXHR', 100.00, NULL, '2019-06-04 22:39:49', '2019-06-04 22:39:49', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(49, NULL, NULL, '5WWNSQSU', 100.00, NULL, '2019-06-04 22:39:50', '2019-06-04 22:39:50', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(50, NULL, NULL, '6JH7G44G', 100.00, NULL, '2019-06-04 22:39:50', '2019-06-04 22:39:50', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(51, NULL, NULL, 'XHCCZIS8', 100.00, NULL, '2019-06-04 22:39:50', '2019-06-04 22:39:50', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(52, NULL, NULL, 'NGPXFKYT', 100.00, NULL, '2019-06-04 22:39:50', '2019-06-04 22:39:50', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(53, NULL, NULL, '8VJLUDTN', 100.00, NULL, '2019-06-04 22:39:51', '2019-06-04 22:39:51', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(54, NULL, NULL, 'SSLN4HVC', 100.00, NULL, '2019-06-04 22:39:51', '2019-06-04 22:39:51', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(55, NULL, NULL, 'BT3FTKIT', 100.00, NULL, '2019-06-04 22:39:51', '2019-06-04 22:39:51', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(56, NULL, NULL, 'YEASGERP', 100.00, NULL, '2019-06-04 22:39:51', '2019-06-04 22:39:51', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(57, NULL, NULL, 'AWWAEIXZ', 100.00, NULL, '2019-06-04 22:39:52', '2019-06-04 22:39:52', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(58, NULL, NULL, 'UA9YHABZ', 100.00, NULL, '2019-06-04 22:39:52', '2019-06-04 22:39:52', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(59, NULL, NULL, 'SWUFRHXN', 100.00, NULL, '2019-06-04 22:39:52', '2019-06-04 22:39:52', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(60, NULL, NULL, 'Y1BLMJIC', 100.00, NULL, '2019-06-04 22:39:52', '2019-06-04 22:39:52', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(61, NULL, NULL, 'YX1UL4QT', 100.00, NULL, '2019-06-04 22:39:53', '2019-06-04 22:39:53', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(62, NULL, NULL, 'FZWLTJYW', 100.00, NULL, '2019-06-04 22:39:53', '2019-06-04 22:39:53', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(63, NULL, NULL, 'YI0B9ZJM', 100.00, NULL, '2019-06-04 22:39:53', '2019-06-04 22:39:53', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(64, NULL, NULL, '7GZWEHTV', 100.00, NULL, '2019-06-04 22:39:53', '2019-06-04 22:39:53', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(65, NULL, NULL, 'FUHLBUQP', 100.00, NULL, '2019-06-04 22:39:54', '2019-06-04 22:39:54', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(66, NULL, NULL, 'CNVU2FCW', 100.00, NULL, '2019-06-04 22:39:54', '2019-06-04 22:39:54', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(67, NULL, NULL, 'CBEJNADT', 100.00, NULL, '2019-06-04 22:39:54', '2019-06-04 22:39:54', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(68, NULL, NULL, 'U1Y6HKX3', 100.00, NULL, '2019-06-04 22:39:54', '2019-06-04 22:39:54', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(69, NULL, NULL, 'MFAB3NLP', 100.00, NULL, '2019-06-04 22:39:55', '2019-06-04 22:39:55', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(70, NULL, NULL, '0I0XB04Y', 100.00, NULL, '2019-06-04 22:39:55', '2019-06-04 22:39:55', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(71, NULL, NULL, 'XTWEMO5I', 100.00, NULL, '2019-06-04 22:39:55', '2019-06-04 22:39:55', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(72, NULL, NULL, 'TNMSLOKE', 100.00, NULL, '2019-06-04 22:39:55', '2019-06-04 22:39:55', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(73, NULL, NULL, '7VNGYWZC', 100.00, NULL, '2019-06-04 22:39:56', '2019-06-04 22:39:56', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(74, NULL, NULL, 'P5ZPZULV', 100.00, NULL, '2019-06-04 22:39:56', '2019-06-04 22:39:56', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(75, NULL, NULL, 'BDARD4LI', 100.00, NULL, '2019-06-04 22:39:56', '2019-06-04 22:39:56', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(76, NULL, NULL, 'VJ6TK0TK', 100.00, NULL, '2019-06-04 22:39:56', '2019-06-04 22:39:56', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(77, NULL, NULL, 'L7B4BHOY', 100.00, NULL, '2019-06-04 22:39:57', '2019-06-04 22:39:57', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(78, NULL, NULL, 'O21XISSO', 100.00, NULL, '2019-06-04 22:39:57', '2019-06-04 22:39:57', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(79, NULL, NULL, 'JQKRTYF2', 100.00, NULL, '2019-06-04 22:39:57', '2019-06-04 22:39:57', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(80, NULL, NULL, 'GRVASM9T', 100.00, NULL, '2019-06-04 22:39:57', '2019-06-04 22:39:57', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(81, NULL, NULL, 'ZPGUCEO1', 100.00, NULL, '2019-06-04 22:39:57', '2019-06-04 22:39:57', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(82, NULL, NULL, 'NHUONFHV', 100.00, NULL, '2019-06-04 22:39:58', '2019-06-04 22:39:58', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(83, 2320426, NULL, 'YZROO0B8', 100.00, NULL, '2019-06-04 22:39:58', '2019-08-24 14:23:42', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(84, NULL, NULL, 'HE03VGLC', 100.00, NULL, '2019-06-04 22:39:58', '2019-06-04 22:39:58', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(85, NULL, NULL, 'IVQR4LMG', 100.00, NULL, '2019-06-04 22:39:58', '2019-06-04 22:39:58', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(86, NULL, NULL, 'RUUBGV7R', 100.00, NULL, '2019-06-04 22:39:59', '2019-06-04 22:39:59', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(87, NULL, NULL, 'QTRGRMLY', 100.00, NULL, '2019-06-04 22:39:59', '2019-06-04 22:39:59', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(88, NULL, NULL, '2FPQTPKZ', 100.00, NULL, '2019-06-04 22:39:59', '2019-06-04 22:39:59', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(89, NULL, NULL, 'IOE6JZVP', 100.00, NULL, '2019-06-04 22:39:59', '2019-06-04 22:39:59', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(90, NULL, NULL, '7C4FE3AZ', 100.00, NULL, '2019-06-04 22:40:00', '2019-06-04 22:40:00', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(91, NULL, NULL, 'SBT9KIG5', 100.00, NULL, '2019-06-04 22:40:00', '2019-06-04 22:40:00', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(92, NULL, NULL, 'DFDCN8WO', 100.00, NULL, '2019-06-04 22:40:00', '2019-06-04 22:40:00', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(93, NULL, NULL, '3IKUUX6K', 100.00, NULL, '2019-06-04 22:40:00', '2019-06-04 22:40:00', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(94, NULL, NULL, 'L1JKFBUW', 100.00, NULL, '2019-06-04 22:40:01', '2019-06-04 22:40:01', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(95, NULL, NULL, 'F55KAL91', 100.00, NULL, '2019-06-04 22:40:01', '2019-06-04 22:40:01', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(96, NULL, NULL, 'A8U8MPRJ', 100.00, NULL, '2019-06-04 22:40:01', '2019-06-04 22:40:01', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(97, NULL, NULL, 'QXZ0E0KU', 100.00, NULL, '2019-06-04 22:40:01', '2019-06-04 22:40:01', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(98, NULL, NULL, 'S6A77L86', 100.00, NULL, '2019-06-04 22:40:02', '2019-06-04 22:40:02', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(99, NULL, NULL, 'QYTPHQDV', 100.00, NULL, '2019-06-04 22:40:02', '2019-06-04 22:40:02', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(100, NULL, NULL, 'GXSH5F6T', 100.00, NULL, '2019-06-04 22:40:02', '2019-06-04 22:40:02', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(101, NULL, NULL, 'II23NW1W', 100.00, NULL, '2019-06-04 22:40:02', '2019-06-04 22:40:02', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(102, NULL, NULL, 'VYWMGKOY', 100.00, NULL, '2019-06-04 22:40:03', '2019-06-04 22:40:03', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(103, NULL, NULL, 'VMQX5KI4', 100.00, NULL, '2019-06-04 22:40:03', '2019-06-04 22:40:03', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(104, NULL, NULL, 'SOFR7NPP', 100.00, NULL, '2019-06-04 22:40:03', '2019-06-04 22:40:03', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(105, NULL, NULL, '1TQI0NDW', 100.00, NULL, '2019-06-04 22:40:03', '2019-06-04 22:40:03', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(106, NULL, NULL, 'HUM38HIS', 100.00, NULL, '2019-06-04 22:40:04', '2019-06-04 22:40:04', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(107, NULL, NULL, 'KEBISMBY', 100.00, NULL, '2019-06-04 22:40:04', '2019-06-04 22:40:04', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(108, NULL, NULL, 'ARAAZBZQ', 100.00, NULL, '2019-06-04 22:40:04', '2019-06-04 22:40:04', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(109, NULL, NULL, 'A7V7IMW5', 100.00, NULL, '2019-06-04 22:40:04', '2019-06-04 22:40:04', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(110, NULL, NULL, 'FQ75SXXL', 100.00, NULL, '2019-06-04 22:40:05', '2019-06-04 22:40:05', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(111, NULL, NULL, 'ZW8ANESS', 100.00, NULL, '2019-06-04 22:40:05', '2019-06-04 22:40:05', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(112, NULL, NULL, 'LEZ6DJXM', 100.00, NULL, '2019-06-04 22:40:05', '2019-06-04 22:40:05', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(113, NULL, NULL, 'M95QX4UR', 100.00, NULL, '2019-06-04 22:40:05', '2019-06-04 22:40:05', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(114, NULL, NULL, 'YBQLXG40', 100.00, NULL, '2019-06-04 22:40:06', '2019-06-04 22:40:06', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(115, NULL, NULL, 'ULTMNQLN', 100.00, NULL, '2019-06-04 22:40:06', '2019-06-04 22:40:06', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(116, NULL, NULL, 'Q2INCMZG', 100.00, NULL, '2019-06-04 22:40:06', '2019-06-04 22:40:06', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(117, NULL, NULL, 'H2AIQFSB', 100.00, NULL, '2019-06-04 22:40:06', '2019-06-04 22:40:06', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(118, NULL, NULL, 'EAB5YSSL', 100.00, NULL, '2019-06-04 22:40:07', '2019-06-04 22:40:07', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(119, NULL, NULL, 'AQRFK4CI', 100.00, NULL, '2019-06-04 22:40:07', '2019-06-04 22:40:07', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(120, NULL, NULL, 'IAW4FAHT', 100.00, NULL, '2019-06-04 22:40:07', '2019-06-04 22:40:07', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(121, NULL, NULL, 'OMZBOQUR', 100.00, NULL, '2019-06-04 22:40:07', '2019-06-04 22:40:07', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(122, NULL, NULL, 'SYOZNAWI', 100.00, NULL, '2019-06-04 22:40:07', '2019-06-04 22:40:07', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(123, NULL, NULL, 'EBN5HPHW', 100.00, NULL, '2019-06-04 22:40:08', '2019-06-04 22:40:08', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(124, NULL, NULL, '0IBGGVCT', 100.00, NULL, '2019-06-04 22:40:08', '2019-06-04 22:40:08', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(125, NULL, NULL, 'GYFEPTI6', 100.00, NULL, '2019-06-04 22:40:08', '2019-06-04 22:40:08', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(126, NULL, NULL, 'WXTQYUET', 100.00, NULL, '2019-06-04 22:40:08', '2019-06-04 22:40:08', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(127, NULL, NULL, '2QPC55CM', 100.00, NULL, '2019-06-04 22:40:09', '2019-06-04 22:40:09', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(128, NULL, NULL, 'HTX1PIPO', 100.00, NULL, '2019-06-04 22:40:09', '2019-06-04 22:40:09', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(129, NULL, NULL, 'VQ6AIOOH', 100.00, NULL, '2019-06-04 22:40:09', '2019-06-04 22:40:09', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(130, NULL, NULL, 'FTIHMNDR', 100.00, NULL, '2019-06-04 22:40:09', '2019-06-04 22:40:09', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(131, NULL, NULL, 'KXJSG1ES', 100.00, NULL, '2019-06-04 22:40:10', '2019-06-04 22:40:10', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(132, NULL, NULL, 'KRMMCUPH', 100.00, NULL, '2019-06-04 22:40:10', '2019-06-04 22:40:10', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(133, NULL, NULL, 'LWOQPZPA', 100.00, NULL, '2019-06-04 22:40:10', '2019-06-04 22:40:10', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(134, NULL, NULL, 'PNYRHP0Z', 100.00, NULL, '2019-06-04 22:40:10', '2019-06-04 22:40:10', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(135, NULL, NULL, 'JM7YAOHI', 100.00, NULL, '2019-06-04 22:40:11', '2019-06-04 22:40:11', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(136, NULL, NULL, 'YE4FXM5Y', 100.00, NULL, '2019-06-04 22:40:11', '2019-06-04 22:40:11', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(137, NULL, NULL, 'ELRY5FLF', 100.00, NULL, '2019-06-04 22:40:11', '2019-06-04 22:40:11', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(138, NULL, NULL, 'BMXME7ED', 100.00, NULL, '2019-06-04 22:40:11', '2019-06-04 22:40:11', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(139, NULL, NULL, 'YJLZBL6Q', 100.00, NULL, '2019-06-04 22:40:12', '2019-06-04 22:40:12', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(140, NULL, NULL, 'MQBBHRT3', 100.00, NULL, '2019-06-04 22:40:12', '2019-06-04 22:40:12', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(141, NULL, NULL, 'OWYHHDOY', 100.00, NULL, '2019-06-04 22:40:12', '2019-06-04 22:40:12', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(142, NULL, NULL, 'RL1BLWYM', 100.00, NULL, '2019-06-04 22:40:12', '2019-06-04 22:40:12', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(143, NULL, NULL, 'WY56KCQH', 100.00, NULL, '2019-06-04 22:40:13', '2019-06-04 22:40:13', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(144, NULL, NULL, 'TZYM8VD8', 100.00, NULL, '2019-06-04 22:40:13', '2019-06-04 22:40:13', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(145, NULL, NULL, 'Y1DHWC0J', 100.00, NULL, '2019-06-04 22:40:13', '2019-06-04 22:40:13', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(146, NULL, NULL, '6TFOO6DQ', 100.00, NULL, '2019-06-04 22:40:13', '2019-06-04 22:40:13', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(147, NULL, NULL, 'PRJXAUAF', 100.00, NULL, '2019-06-04 22:40:14', '2019-06-04 22:40:14', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(148, NULL, NULL, 'ZOGLANNO', 100.00, NULL, '2019-06-04 22:40:14', '2019-06-04 22:40:14', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(149, NULL, NULL, 'XYYLGECM', 100.00, NULL, '2019-06-04 22:40:14', '2019-06-04 22:40:14', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(150, NULL, NULL, 'X70H5FIZ', 100.00, NULL, '2019-06-04 22:40:14', '2019-06-04 22:40:14', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(151, NULL, NULL, 'QHMUZ4CD', 100.00, NULL, '2019-06-04 22:40:15', '2019-06-04 22:40:15', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(152, NULL, NULL, 'VAOAK6GP', 100.00, NULL, '2019-06-04 22:40:15', '2019-06-04 22:40:15', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(153, NULL, NULL, '1BBVJRNT', 100.00, NULL, '2019-06-04 22:40:15', '2019-06-04 22:40:15', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(154, NULL, NULL, 'T5TBQTEG', 100.00, NULL, '2019-06-04 22:40:15', '2019-06-04 22:40:15', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(155, NULL, NULL, 'DY8LXWBP', 100.00, NULL, '2019-06-04 22:40:16', '2019-06-04 22:40:16', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(156, NULL, NULL, 'HCA6PU4R', 100.00, NULL, '2019-06-04 22:40:16', '2019-06-04 22:40:16', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(157, NULL, NULL, 'HCLFARCG', 100.00, NULL, '2019-06-04 22:40:16', '2019-06-04 22:40:16', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(158, NULL, NULL, 'JF8PNMDC', 100.00, NULL, '2019-06-04 22:40:16', '2019-06-04 22:40:16', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(159, NULL, NULL, 'VFNT0J7N', 100.00, NULL, '2019-06-04 22:40:17', '2019-06-04 22:40:17', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(160, NULL, NULL, 'WTPYPPL7', 100.00, NULL, '2019-06-04 22:40:17', '2019-06-04 22:40:17', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(161, NULL, NULL, '70YUXUEB', 100.00, NULL, '2019-06-04 22:40:17', '2019-06-04 22:40:17', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(162, NULL, NULL, 'O1MJLPH1', 100.00, NULL, '2019-06-04 22:40:17', '2019-06-04 22:40:17', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(163, NULL, NULL, 'HOA6LH6O', 100.00, NULL, '2019-06-04 22:40:18', '2019-06-04 22:40:18', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(164, NULL, NULL, '2IZAIVBF', 100.00, NULL, '2019-06-04 22:40:18', '2019-06-04 22:40:18', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(165, NULL, NULL, '1C1PKC6J', 100.00, NULL, '2019-06-04 22:40:18', '2019-06-04 22:40:18', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(166, NULL, NULL, 'XWW5EGIX', 100.00, NULL, '2019-06-04 22:40:18', '2019-06-04 22:40:18', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(167, NULL, NULL, 'WHRUMMPM', 100.00, NULL, '2019-06-04 22:40:19', '2019-06-04 22:40:19', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(168, NULL, NULL, 'NTPWNSCZ', 100.00, NULL, '2019-06-04 22:40:19', '2019-06-04 22:40:19', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(169, NULL, NULL, 'KRHCXSMQ', 100.00, NULL, '2019-06-04 22:40:19', '2019-06-04 22:40:19', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(170, NULL, NULL, 'U0X3TSTU', 100.00, NULL, '2019-06-04 22:40:19', '2019-06-04 22:40:19', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(171, NULL, NULL, 'A3DZOO1E', 100.00, NULL, '2019-06-04 22:40:20', '2019-06-04 22:40:20', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(172, NULL, NULL, '4TT96YQ4', 100.00, NULL, '2019-06-04 22:40:20', '2019-06-04 22:40:20', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(173, 518037, NULL, 'G6UIJPQV', 100.00, 518037, '2019-06-04 22:40:20', '2019-07-04 21:48:01', '2019-07-04 21:48:01', NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL),
	(174, NULL, NULL, 'WIA0KZOY', 100.00, NULL, '2019-06-04 22:40:20', '2019-06-04 22:40:20', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(175, NULL, NULL, 'ZZNT0QNJ', 100.00, NULL, '2019-06-04 22:40:21', '2019-06-04 22:40:21', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(176, 2381752, NULL, 'FCBZHENX', 100.00, NULL, '2019-06-04 22:40:21', '2019-06-18 16:01:41', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(177, NULL, NULL, 'D8IQ1IRB', 100.00, NULL, '2019-06-04 22:40:21', '2019-06-04 22:40:21', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(178, NULL, NULL, '9IJ0JMXY', 100.00, NULL, '2019-06-04 22:40:21', '2019-06-04 22:40:21', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(179, NULL, NULL, 'TCRQMNRC', 100.00, NULL, '2019-06-04 22:40:22', '2019-06-04 22:40:22', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(180, NULL, NULL, 'ZAALJYEN', 100.00, NULL, '2019-06-04 22:40:22', '2019-06-04 22:40:22', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(181, NULL, NULL, 'TSZGFM0W', 100.00, NULL, '2019-06-04 22:40:22', '2019-06-04 22:40:22', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(182, NULL, NULL, 'KX4GYMNX', 100.00, NULL, '2019-06-04 22:40:22', '2019-06-04 22:40:22', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(183, NULL, NULL, '2P7NAOC9', 100.00, NULL, '2019-06-04 22:40:23', '2019-06-04 22:40:23', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(184, NULL, NULL, 'UV46PKCK', 100.00, NULL, '2019-06-04 22:40:23', '2019-06-04 22:40:23', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(185, NULL, NULL, 'OGZ60GGG', 100.00, NULL, '2019-06-04 22:40:23', '2019-06-04 22:40:23', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(186, NULL, NULL, 'H94S4KTL', 100.00, NULL, '2019-06-04 22:40:23', '2019-06-04 22:40:23', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(187, NULL, NULL, 'JR8FH9EJ', 100.00, NULL, '2019-06-04 22:40:24', '2019-06-04 22:40:24', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(188, NULL, NULL, 'A8Z4B9LE', 100.00, NULL, '2019-06-04 22:40:24', '2019-06-04 22:40:24', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(189, NULL, NULL, 'NPH5TLUT', 100.00, NULL, '2019-06-04 22:40:24', '2019-06-04 22:40:24', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(190, NULL, NULL, 'CXD4IPGR', 100.00, NULL, '2019-06-04 22:40:24', '2019-06-04 22:40:24', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(191, NULL, NULL, '72NFIFH7', 100.00, NULL, '2019-06-04 22:40:25', '2019-06-04 22:40:25', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(192, NULL, NULL, '4TPDC4UP', 100.00, NULL, '2019-06-04 22:40:25', '2019-06-04 22:40:25', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(193, NULL, NULL, 'KSAJNBXZ', 100.00, NULL, '2019-06-04 22:40:25', '2019-06-04 22:40:25', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(194, NULL, NULL, '2LL7Y7JP', 100.00, NULL, '2019-06-04 22:40:25', '2019-06-04 22:40:25', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(195, NULL, NULL, 'IAWS2MKJ', 100.00, NULL, '2019-06-04 22:40:26', '2019-06-04 22:40:26', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(196, 2373348, NULL, 'TJHEVCX4', 100.00, NULL, '2019-06-04 22:40:26', '2019-06-29 15:24:10', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(197, NULL, NULL, 'FFIVTKSU', 100.00, NULL, '2019-06-04 22:40:26', '2019-06-04 22:40:26', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(198, NULL, NULL, '0UF516V1', 100.00, NULL, '2019-06-04 22:40:26', '2019-06-04 22:40:26', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(199, NULL, NULL, '5QVHV1XR', 100.00, NULL, '2019-06-04 22:40:27', '2019-06-04 22:40:27', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(200, NULL, NULL, 'YO1FELIA', 100.00, NULL, '2019-06-04 22:40:27', '2019-06-04 22:40:27', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(201, NULL, NULL, 'FVQY7D3T', 100.00, NULL, '2019-06-04 22:40:27', '2019-06-04 22:40:27', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(202, NULL, NULL, 'CJS1MTZ2', 100.00, NULL, '2019-06-04 22:40:27', '2019-06-04 22:40:27', NULL, NULL, NULL, 'Promotion', 100.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(203, 567962, 1, 'ff62546db4759d6e65ef0da73e705548', 12.00, NULL, '2019-06-06 18:47:13', '2019-06-06 18:47:13', NULL, NULL, NULL, 'Bid Pack', 12.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(204, 567962, 1, '105ae6efe14719309cba49f2ce72ce38', 12.00, NULL, '2019-06-06 18:47:13', '2019-06-06 18:47:13', NULL, NULL, NULL, 'Bid Pack', 12.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(205, 567962, 1, '4023396e10fd7b58d891b57a3870fb34', 12.00, NULL, '2019-06-06 18:47:13', '2019-06-06 18:47:13', NULL, NULL, NULL, 'Bid Pack', 12.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL),
	(206, 567962, 1, '1a80d4aefe9a7686bf1c425c6d551792', 12.00, NULL, '2019-06-06 18:47:13', '2019-06-06 18:47:13', NULL, NULL, NULL, 'Bid Pack', 12.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL);
/*!40000 ALTER TABLE `gift_cards` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
