-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.packages
CREATE TABLE IF NOT EXISTS `packages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci NOT NULL,
  `image` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `icon` varchar(300) COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '1',
  `price` decimal(15,2) NOT NULL DEFAULT '0.00',
  `price_currency` varchar(3) COLLATE utf8_unicode_ci DEFAULT NULL,
  `price_real` decimal(15,2) NOT NULL DEFAULT '0.00',
  `price_real_currency` varchar(3) COLLATE utf8_unicode_ci DEFAULT NULL,
  `cv` decimal(15,2) NOT NULL DEFAULT '0.00',
  `cv_commission` decimal(15,2) NOT NULL DEFAULT '0.00',
  `commission_pool` decimal(10,6) NOT NULL DEFAULT '0.000000',
  `commission_cpc_pool` decimal(10,6) NOT NULL,
  `direct_commission` decimal(10,6) NOT NULL,
  `cpc_pool` decimal(10,6) DEFAULT NULL,
  `binary_commission` decimal(10,6) NOT NULL,
  `fast_start_bonus` decimal(10,6) NOT NULL DEFAULT '0.000000',
  `operation_fee` decimal(5,2) NOT NULL DEFAULT '0.00',
  `event_fee` decimal(5,2) NOT NULL DEFAULT '0.00',
  `marketing_cost` decimal(5,2) NOT NULL DEFAULT '0.00',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `mb_generation_limit` int(11) NOT NULL DEFAULT '0',
  `cv_weekly_cap_limit` decimal(15,2) NOT NULL DEFAULT '200000.00',
  `fsb_days` int(11) NOT NULL,
  `mb_percent` int(11) NOT NULL DEFAULT '5',
  `price_yuan` decimal(15,2) NOT NULL DEFAULT '0.00',
  `dependencies` text COLLATE utf8_unicode_ci,
  `price_usd` decimal(15,2) NOT NULL DEFAULT '0.00',
  `bids` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table colibri_auction.packages: ~3 rows (approximately)
/*!40000 ALTER TABLE `packages` DISABLE KEYS */;
INSERT IGNORE INTO `packages` (`id`, `name`, `description`, `image`, `icon`, `status`, `price`, `price_currency`, `price_real`, `price_real_currency`, `cv`, `cv_commission`, `commission_pool`, `commission_cpc_pool`, `direct_commission`, `cpc_pool`, `binary_commission`, `fast_start_bonus`, `operation_fee`, `event_fee`, `marketing_cost`, `created_at`, `updated_at`, `mb_generation_limit`, `cv_weekly_cap_limit`, `fsb_days`, `mb_percent`, `price_yuan`, `dependencies`, `price_usd`, `bids`) VALUES
	(3, 'Colibri 1', 'Colibri package', 'colibri-icon.png', 'colibri-icon.png', 1, 100.00, 'USD', 100.00, 'USD', 2000.00, 2000.00, 57.575800, 57.575800, 200.000000, 1430.000000, 10.000000, 1200.000000, 4.20, 4.20, 3.30, '2018-04-30 18:00:00', '2018-08-10 18:18:29', 6, 200000.00, 30, 5, 23800.00, NULL, 100.00, 220),
	(4, 'Colibri 2', 'Colibri package', 'colibri-icon.png', 'colibri-icon.png', 1, 250.00, 'USD', 250.00, 'USD', 2000.00, 2000.00, 57.575800, 57.575800, 200.000000, 1430.000000, 10.000000, 1200.000000, 4.20, 4.20, 3.30, '2018-04-30 18:00:00', '2018-08-10 18:18:29', 6, 200000.00, 30, 5, 23800.00, NULL, 250.00, 660),
	(5, 'Colibri 3', 'Colibri package', 'colibri-icon.png', 'colibri-icon.png', 1, 500.00, 'USD', 500.00, 'USD', 2000.00, 2000.00, 57.575800, 57.575800, 200.000000, 1430.000000, 10.000000, 1200.000000, 4.20, 4.20, 3.30, '2018-04-30 18:00:00', '2018-08-10 18:18:29', 6, 200000.00, 30, 5, 23800.00, NULL, 500.00, 1430);
/*!40000 ALTER TABLE `packages` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
