-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.processors
CREATE TABLE IF NOT EXISTS `processors` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `data` text COLLATE utf8_unicode_ci,
  `input_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `input_help` text COLLATE utf8_unicode_ci NOT NULL,
  `fee_fund_status` tinyint(1) NOT NULL DEFAULT '0',
  `fee_fund` int(5) NOT NULL,
  `fee_cashout_status` tinyint(1) NOT NULL DEFAULT '0',
  `fee_cashout` int(5) NOT NULL,
  `limit_fund_min` int(5) NOT NULL,
  `limit_fund_max` int(5) NOT NULL,
  `limit_cashout_min` int(5) NOT NULL,
  `limit_cashout_max` int(5) NOT NULL,
  `auto_cashout` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table colibri_auction.processors: ~2 rows (approximately)
/*!40000 ALTER TABLE `processors` DISABLE KEYS */;
INSERT IGNORE INTO `processors` (`id`, `name`, `data`, `input_name`, `input_help`, `fee_fund_status`, `fee_fund`, `fee_cashout_status`, `fee_cashout`, `limit_fund_min`, `limit_fund_max`, `limit_cashout_min`, `limit_cashout_max`, `auto_cashout`) VALUES
	(4, 'E-Wallet', '', '', '', 1, 0, 1, 0, 0, 0, 0, 0, 0),
	(5, 'ThePeak.world', NULL, 'Internal deposit address', '', 0, 0, 0, 0, 0, 0, 0, 0, 0),
	(6, 'Gift Card', NULL, '', '', 1, 0, 1, 0, 0, 0, 0, 0, 0);
/*!40000 ALTER TABLE `processors` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
