-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.support_tickets
CREATE TABLE IF NOT EXISTS `support_tickets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `assigned_to` int(11) NOT NULL,
  `category_id` int(11) NOT NULL,
  `subject` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `attachment` text COLLATE utf8_unicode_ci,
  `priority` int(1) NOT NULL DEFAULT '1',
  `status` int(1) DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table colibri_auction.support_tickets: ~17 rows (approximately)
/*!40000 ALTER TABLE `support_tickets` DISABLE KEYS */;
INSERT IGNORE INTO `support_tickets` (`id`, `user_id`, `assigned_to`, `category_id`, `subject`, `content`, `attachment`, `priority`, `status`, `created_at`, `updated_at`, `deleted_at`) VALUES
	(1, 2786533, 0, 3, 'Error occured while purchasing a won auction item', 'I cannot purchase an item, the page said that I have not got enough money on my wallet, but yes. Please check it. Thanks!', '6z5UQk6cAGPBATOmHXvtiX3hV.jpg', 2, 0, '2019-04-09 21:02:06', '2019-04-09 21:02:06', NULL),
	(2, 2489654, 0, 1, '费用咨询', '请问，这个拍卖价格只是商品价格吗，如果在中国运费大概需要多 少，需要几天可以到达', NULL, 3, 2, '2019-05-04 12:54:51', '2019-07-13 16:37:19', NULL),
	(3, 298312, 0, 1, '出价金额不足', '我在出价时为什么总是显示没有足够的金额？', NULL, 3, 2, '2019-06-12 10:58:33', '2019-07-13 16:39:11', NULL),
	(4, 978428, 0, 1, '关于发货的问题', '已经下单了的东西大概多久会发货呢？', NULL, 1, 2, '2019-07-11 11:03:32', '2019-07-11 15:11:18', NULL),
	(5, 2564438, 0, 1, 'Test ticket', 'This is a test ticket to Mon Tam.', NULL, 1, 0, '2019-07-11 15:08:15', '2019-07-12 16:05:31', '2019-07-12 16:05:31'),
	(6, 978428, 0, 1, '发货的时间？', '我下单了为什么一直迟迟没有发货？', NULL, 1, 2, '2019-07-17 12:24:35', '2019-08-14 13:17:55', NULL),
	(7, 2564438, 0, 1, 'test', 'test ticket', NULL, 1, 0, '2019-07-22 02:28:56', '2019-07-22 02:28:56', NULL),
	(8, 1955531, 0, 1, 'Ref-Link', 'Hello,\r\n\r\nif i become a Sponsor ... do i get a Ref Link? Or is this System without affiliate System?\r\n\r\nGreetings', NULL, 3, 0, '2019-10-09 17:19:30', '2019-10-09 17:19:30', NULL),
	(9, 1955531, 0, 1, 'Ref-Link', 'Hello,\r\n\r\nif i become a Sponsor ... do i get a Ref Link? Or is this System without affiliate System?\r\n\r\nGreetings', NULL, 3, 0, '2019-10-09 17:20:07', '2019-10-09 17:20:07', NULL),
	(10, 1955531, 0, 1, 'Ref-Link', 'Hello,\r\n\r\nif i become a Sponsor ... do i get a Ref Link? Or is this System without affiliate System?\r\n\r\nGreetings', NULL, 3, 0, '2019-10-09 17:20:17', '2019-10-09 17:20:17', NULL),
	(11, 1955531, 0, 1, 'Affiliate', 'Hello,\r\n\r\nif i become a Sponsor ... do i get a Ref Link? Or is this System without affiliate System?\r\n\r\nGreetings', NULL, 3, 0, '2019-10-09 17:20:58', '2019-10-09 17:20:58', NULL),
	(12, 1955531, 0, 2, 'Affiliate', 'Hello,\r\n\r\nif i become a Sponsor ... do i get a Ref Link? Or is this System without affiliate System?\r\n\r\nGreetings', NULL, 3, 0, '2019-10-09 17:21:12', '2019-10-09 17:21:12', NULL),
	(13, 1955531, 0, 1, 'Affiliate', 'Hello,\r\n\r\nif i become a Sponsor ... do i get a Ref Link? Or is this System without affiliate System?\r\n\r\nGreetings', NULL, 1, 0, '2019-10-09 17:21:27', '2019-10-09 17:21:27', NULL),
	(14, 1955531, 0, 1, 'Affiliate', 'Hello,\r\n\r\nif i become a Sponsor ... do i get a Ref Link? Or is this System without affiliate System?\r\n\r\nGreetings', NULL, 3, 0, '2019-10-09 17:21:37', '2019-10-09 17:21:37', NULL),
	(15, 1955531, 0, 1, 'Affiliate', 'Hello,\r\n\r\nif i become a Sponsor ... do i get a Ref Link? Or is this System without affiliate System?\r\n\r\nGreetings', NULL, 3, 0, '2019-10-09 17:21:42', '2019-10-09 17:21:42', NULL),
	(16, 1955531, 0, 1, 'Affiliate', 'Hello,\r\n\r\nif i become a Sponsor ... do i get a Ref Link? Or is this System without affiliate System?\r\n\r\nGreetings', NULL, 3, 0, '2019-10-09 17:21:45', '2019-10-09 17:21:45', NULL),
	(17, 1955531, 0, 1, 'Affiliate', 'Hello,\r\n\r\nif i become a Sponsor ... do i get a Ref Link? Or is this System without affiliate System?\r\n\r\nGreetings', NULL, 3, 0, '2019-10-09 17:21:48', '2019-10-09 17:21:48', NULL),
	(18, 1955531, 0, 2, 'Transfer', 'Hello,\r\n\r\nYesterday I made a withdrawl from Peak to colibry with cpc. In understanding what was writing it was proposed that the withdrawl is shown immediately in the account from colibri. But this is not the case. So please check my deposit please.\r\n\r\nJürgen Ley', NULL, 3, 0, '2019-10-11 17:39:39', '2019-10-11 17:39:39', NULL),
	(19, 1955531, 0, 3, 'Transfer', 'Hi,\r\n\r\nmy Name ist Jürgen Ley. I have transfered at 10.10.2019 exactly 1081.99670000 CPC to my account from the peak. But the coins are already not arrived … where are they? Please help me …\r\n\r\nJürgen Ley', NULL, 3, 0, '2019-10-13 16:56:00', '2019-10-13 16:56:00', NULL),
	(20, 2466369, 0, 1, 'Delivery of won item', 'Dear Support,\r\n\r\nthank you for your email of October 2019.\r\n\r\nI would like to send you a picture with the won mobile phone but I have been waiting for the delivery for 4 weeks now.\r\n\r\nUnfortunately the mobile phone has not arrived yet.\r\n\r\nCan you please check this case and can you please send me the tracking code for the parcel tracking? Then I could see where the package is and when it arrives.\r\n\r\nThank you very much for all your efforts.\r\nPlease find the text of your email attached.\r\n\r\nBest regards\r\n\r\n\r\nArno Berg\r\nPower2000 (#2466369) (arnoberg65@gmail.com)', 'jUYDeRHoXtK8JM7gVqLjih2vE.png', 3, 0, '2019-12-05 20:51:18', '2019-12-05 20:51:18', NULL);
/*!40000 ALTER TABLE `support_tickets` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
