-- --------------------------------------------------------
-- Host:                         colibriauction.cluster-cdcz3a3io9jr.ap-southeast-1.rds.amazonaws.com
-- Server version:               5.6.10 - MySQL Community Server (GPL)
-- Server OS:                    Linux
-- HeidiSQL Version:             10.3.0.5771
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Dumping structure for table colibri_auction.user_payments
CREATE TABLE IF NOT EXISTS `user_payments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `address_id` int(10) unsigned NOT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `usdt_value` decimal(15,8) NOT NULL,
  `coin_rate` decimal(15,8) NOT NULL,
  `currency_name` varchar(32) COLLATE utf8_unicode_ci NOT NULL,
  `currency_amount` decimal(15,8) NOT NULL,
  `comment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `transaction_source_system` varchar(191) COLLATE utf8_unicode_ci NOT NULL,
  `status` tinyint(3) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- Dumping data for table colibri_auction.user_payments: ~14 rows (approximately)
/*!40000 ALTER TABLE `user_payments` DISABLE KEYS */;
INSERT IGNORE INTO `user_payments` (`id`, `address_id`, `email`, `usdt_value`, `coin_rate`, `currency_name`, `currency_amount`, `comment`, `transaction_source_system`, `status`, `created_at`, `updated_at`) VALUES
	(1, 8, 'info@vizionary-deutschland.com', 100.00000000, 0.10435651, 'cpc', 958.25358667, 'Sponsor', 'thepeak', NULL, '2019-10-11 02:42:53', '2019-10-11 02:42:53'),
	(2, 10, 'kollar.ricsi95@gmail.com', 514.34198063, 0.10022151, 'cpc', 5132.05179841, 'Depo', 'thepeak', NULL, '2019-10-16 19:16:13', '2019-10-16 19:16:13'),
	(3, 11, 'david.botlik93@gmail.com', 102.84301300, 0.10019678, 'cpc', 1026.41035968, 'Transfer', 'thepeak', NULL, '2019-10-16 19:30:05', '2019-10-16 19:30:05'),
	(4, 12, 'info@vizionary-deutschland.com', 102.71356212, 0.10007066, 'cpc', 1026.41035968, 'Sponsor I', 'thepeak', NULL, '2019-10-16 19:37:50', '2019-10-16 19:37:50'),
	(5, 13, 'kollar.ricsi95@gmail.com', 102.24350724, 0.09961270, 'cpc', 1026.41035968, NULL, 'thepeak', NULL, '2019-10-16 19:59:34', '2019-10-16 19:59:34'),
	(6, 14, 'arnoberg65@gmail.com', 100.90888637, 0.09831242, 'cpc', 1026.41035968, '100$ Pack Arno Berg', 'thepeak', NULL, '2019-10-16 21:51:27', '2019-10-16 21:51:27'),
	(7, 15, 'tomhot_12@hotmail.com', 99.72385456, 0.09715788, 'cpc', 1026.41035968, 'Prod test of deposit to colibri', 'thepeak', NULL, '2019-11-18 20:55:21', '2019-11-18 20:55:21'),
	(8, 16, 'tomhot_12@hotmail.com', 99.63803639, 0.09707427, 'cpc', 1026.41035968, 'Test deposit to colibri', 'thepeak', NULL, '2019-11-18 21:47:31', '2019-11-18 21:47:31'),
	(9, 17, 'tomhot_12@hotmail.com', 249.72369033, 0.09731924, 'cpc', 2566.02589921, 'MLM child test deposit for Colibri', 'thepeak', NULL, '2019-11-18 22:07:41', '2019-11-18 22:07:41'),
	(10, 18, 'tomhot_12@hotmail.com', 99.95513560, 0.09738321, 'cpc', 1026.41035968, 'Testing colibri MLM', 'thepeak', NULL, '2019-11-18 22:56:15', '2019-11-18 22:56:15'),
	(11, 19, 'tomhot_12@hotmail.com', 99.73148079, 0.09716531, 'cpc', 1026.41035968, 'Test Colibri Deposit', 'thepeak', NULL, '2019-11-18 23:16:53', '2019-11-18 23:16:53'),
	(12, 20, 'tomhot_12@hotmail.com', 99.75358966, 0.09718685, 'cpc', 1026.41035968, 'Testing Colibri MLM', 'thepeak', NULL, '2019-11-18 23:34:57', '2019-11-18 23:34:57'),
	(13, 21, 'tomhot_12@hotmail.com', 99.73818325, 0.09717184, 'cpc', 1026.41035968, 'Test Colibri MLM', 'thepeak', NULL, '2019-11-18 23:48:09', '2019-11-18 23:48:09'),
	(14, 22, 'tomhot_12@hotmail.com', 99.56106587, 0.09699928, 'cpc', 1026.41035968, 'Test Colibri MLM', 'thepeak', NULL, '2019-11-19 00:08:05', '2019-11-19 00:08:05'),
	(15, 23, 'tomhot_12@hotmail.com', 99.68896687, 0.09712389, 'cpc', 1026.41035968, 'Test Colibri MLM', 'thepeak', NULL, '2019-11-19 00:52:03', '2019-11-19 00:52:03');
/*!40000 ALTER TABLE `user_payments` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
